Novità in ArtCAM Pro 9,0?

A cura di Delcam plc

Versione: 9.014 Rilasciata il: 24/04/2006


Disclaimer

Delcam plc has no control over the use made of the software described in this manual and cannot accept responsibility for any loss or damage howsoever caused as a result of using the software. Users are advised that all the results from the software should be checked by a competent person, in accordance with good quality control procedures.

Information contained in this manual is subject to change without notice and does not represent a commitment by Delcam plc. The software described in this manual is furnished under licence agreement and may be used or copied in accordance with the terms of such licence. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the express permission of Delcam plc.

Copyright © 2006 Delcam plc. All rights reserved.

Delcam plc
Talbot Way
Small Heath Business Park
Birmingham B10 0HJ
England

Tel: (UK) 0121-766-5544
(Int) +44 121-766-5544

Fax: (UK) 0121-766-5511
(Int) +44 121-766-5511


Generalità

ArtCAM Pro 9,0 offre tutte le funzioni presenti in ArtCAM Pro 8,1 e le seguenti nuove funzioni:

  • Nuovo Gestore Livelli. Potete adesso creare tre differenti tipi di layer nei vostri modelli ArtCAM: vettore, bitmap and rilievo. Questi livelli sono controllati dal nuovo Gestore Livelli. Questo vi consente di creare nuovi livelli, unire o duplicare livelli già esistenti, importare o esportare livelli, convertire livelli bitmap in livelli rilievo e vice-versa, attivare o disattivare la loro visibilità e controllare come interagiscono tra di loro.
  • Nuova Libreria Clipart Rilievo. Potete adesso accedere ad una libreria di più di 800 pezzi di clipart rilievo liberi da diritti d'autore da utilizzare nei vostri progetti. C'è un'immagine in miniatura per ciascuna clipart rilievo all'interno della libreria per facilitarvi il compito di individuare quella più adatta.
  • Nuovo Strumento Risoluzione Modello. Potete adesso modificare la risoluzione dei vostri modelli ArtCAM.
  • Nuovo Importa PDF. Potete ora creare un modello ArtCAM a partire da un file *.pdf (Portable Document Format). Il disegno vettore e bitmap all'interno delle pagine del documento importato PDF è separato nei livelli.
  • Nuovo Sistema Help Riferimento. Potete adesso accedere alle informazioni sugli argomenti utilizzando ArtCAM Pro senza dover fare riferimento alla documentazione stampata, e ricercare facilmente specifici argomenti ed anche esempi di particolari parole.
  • Nuovo Sito Web ArtCAM Advantage. I clienti ArtCAM Advantage possono adesso accedere a tutorial, materiale per esercitarsi (di base o avanzato), file clipart rilievo, documentazione e comandi esterni aggiuntivi dal sito centrale.
  • Nuova Cartella File ArtCAM. Tutti i file associati con ArtCAM Pro sono adesso contenuti di default in una posizione centrale sul vostro computer. L'icona di collegamento con questa cartella viene anche creata sul desktop del vostro computer.
  • Miglioramenti Esporta Rilievo. Potete salvare un livello rilievo o un rilievo composto come un'Immagine 16-Bit Greyscale TIFF (*.tif o *.tiff).
  • Miglioramenti Database Utensili. Numerosi nuovi utensili sono stati aggiunti al Database Utensili. Questi utensili sono variazioni di Modanatura, Raggiatura esterna e Utensili per smussi; le forme degli utensili di foratura più frequentemente utilizzati nelle lavorazioni 2.5D. Potete adesso anche importare o esportare un Database Utensile personalizzato.
  • Miglioramenti Fogli Vettori. Potete ora creare fogli vettore come parte del vostro modello ArtCAM, dandovi anche maggiore flessibilità quando lavorate con i disegni vettore.
  • Miglioramenti nell'Uso del Disegno Vettore Selezionato. Lo strumento Selezione Rettangolare è stato rimosso, e adesso potete utilizzare il disegno vettore selezionato per modificare le dimensioni del vostro modello, manipolare immagini bitmap e creare forme a cupola.
  • Come Caricare un Rilievo Modificato. Il modo in cui i file rilievo vengono importati in ArtCAM Pro sono stati modificati a seguito dell'introduzione dei livelli rilievo.
  • Miglioramenti nell'Assistente. Potete ora controllare il layout degli strumenti all'interno delle diverse aree dell'Assistente, e visualizzare gli strumenti più frequentemente usati e nascondere quelli usati raramente. Le aree selezionate dell'Assistente sono anche state fuse per utilizzare al meglio lo spazio disponibile.
  • Modifiche Barra degli Strumenti Superiore. Le schede associate con la Barra degli Strumenti Superiore sono ora state rimosse. L'introduzione del set degli strumenti nell'Assistente ha ridotto in modo significativo la necessità di ricorrere alla Barra degli Strumenti Superiore quando lavorate con ArtCAM Pro.
  • Barra del Menù Principale Modificato. Il menù opzioni sulla Barra del Menù Principale è stato consolidato.
  • Miglioramenti Barra degli Strumenti Vista 2D. Potete ora visualizzare o nascondere la scheda Assistente ed il nuovo Gestore Livelli che vi consente di controllare le dimensioni dell'area dello spazio di lavoro in ArtCAM Pro. Potete anche visualizzare un'immagine a scala di grigio del livello rilievo selezionato. Alcuni pulsanti non frequentemente utilizzati sono inoltre stati rimossi.
  • Miglioramenti Barra degli Strumenti Vista 3D. Le icone associate con la Barra degli Strumenti Vista 3D sono state aggiornate.
  • Miglioramenti Albero del Progetto. Le icone associate con l'Albero del Progetto sono state aggiornate.

Verranno qui documentate solamente le nuove funzioni disponibili in ArtCAM Pro.


Nuovo Gestore Livelli

Nelle precedenti versioni di ArtCAM Pro, la scheda Livelli si trovava tra le due schede Assistente e Percorsi sul lato sinistro dell'interfaccia. La scheda Livelli è stata riposizionata insieme alla Finestra degli Strumenti in una nuova finestra alla destra dell'interfaccia di ArtCAM Pro. Questa nuova finestra è il Gestore Livelli.

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
LayersPage-Old | LayersManager-New

Cosa ancora più importante, il concetto stesso di livello non è più ristretto all'uso dei disegni vettori. Ci sono ora tre differenti tipologie di layer in ArtCAM Pro: vettore, bitmap e rilievo. Ogni nuovo modello ArtCAM ha un livello vettore, bitmap e rilievo di default, sebbene possiate creare un qualsiasi numero di livelli.

L'introduzione di un layer bitmap ha il vantaggio di non dover più salvare multipli esempi dei vostri file contenenti il modello ArtCAM (*.art).

Ciascuna di queste tre differenti tipologie di livello è raggruppata in aree separate sul Gestore Livelli. I livelli contenuti in queste tre aree sono sistemati in colonna. Ciascuna delle tre aree ha la propria barra degli strumenti, localizzata direttamente sopra la colonna dei livelli:

Vettori...

Create New Layer Open Layer Save Layer Duplicate Layer Merge Visible Layers Delete Selected Layer Toggle All Visibility

Bitmap...

Create New Layer Open Layer Save Layer Duplicate Layer Clear Layer Create Relief From Image Delete Selected Layer Toggle All Visibility

Rilievo...

Create New Layer Open Layer Save Layer Duplicate Layer Transfer Opposite Side Merge Visible Layers Create Greyscale Bitmap Delete Selected Layer Toggle All Visibility

Il menù a tendina Fogli Attivi presente nella vecchia versione, compare nell'area Vettori del Gestore Livelli e può essere utilizzata esattamente nello stesso modo della precedente versione di ArtCAM Pro. Per maggiori informazioni, consultare Miglioramenti Fogli Vettori.

Le seguenti entità non sono più associate alla scheda Layer:

  • Il pulsante Rinomina RenameButton-Old.
    • Potete rinominare un livello vettore, bitmap o rilievo nel Gestore Livelli cliccando due volte sul nome. Per maggiori dettagli, vedere Come rinominare un Layer.
  • Il pulsante Seleziona Tutto SelectAllButton.
    • Potete utilizzare i pulsanti Ctrl + A sulla vostra tastiera per selezionare tutti i disegni vettore mostrati nella finestra Vista 2D.
  • La finestra Vettore Selezionato, muovi verso.
    • Potete trasferire una selezione di vettori su un altro livello vettore cliccando con il tasto destro del mouse sul vettore selezionato per visualizzare il loro menù, cliccare sull'opzione Muovi verso il livello e poi sull'opzione per indicare il nome del livello vettore su cui volete inviare il disegno.
  • Le opzioni Inverti Aiuto: ShowHelp-Old, HideHelp-Old e ToggleHelpButton-Old.
    • Benchè non ci sia un Aiuto In-Linea associato al nuovo Gestore Livelli, potete trovare informazioni su di esso utilizzando il menù opzioni Aiuto> Indice dalla Barra degli Strumenti Menù Principale. Per maggiori dettagli, vedere Nuovo Sistema di Riferimento Aiuto.
  • Il pulsante Chiudi CloseLayersPage-Old.
    • Potete premere il tasto F7 sulla vostra tastiera per nascondere o attivare il pannello che ospita le schede Gestore Livelli e Add In.
Sommario

La tabella qui di seguito contiene un sommario dei cambiamenti associati con la scheda Layer:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Pulsante Unisci Visibile MergeVisibleButton-Old . | Il pulsante Unisci Visibile MergeVisibleButton-New nelle aree Vettori e Rilievo del Gestore Livelli.
Pulsante Crea CreateButton-Old . | Il pulsante Crea CreateButton-New nelle aree Vettori, Bitmap e Rilievo del Gestore Livelli.
Pulsante Cancella DeleteButton-Old . | Il pulsante Cancella DeleteButton-New nelle aree Vettori, Bitmap e Rilievo del Gestore Livelli.
Il nome del layer selezionato è evidenziato in blu scuro. | Il nome del layer selezionato è evidenziato in grigio scuro.


Dare un nome ad un Layer

Il nome di default dato a ciascun layer indica solamente l'ordine in cui il layer è stato creato. Si raccomanda di dare al layer un appropriato nome che fornisca un'indicazione sul suo contenuto o sulla sua funzione complessiva nello schema del modello.

Potete cambiare il nome di ciascun layer vettore, bitmap o relief, tranne quello del layer vettore di default.

Per cambiare il nome ad un layer:

  1. Cliccate sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
  2. Cliccate due volte sul layer che volete rinominare per visualizzare la casella nome e i pulsanti associati.

    Prima...

    Dopo...

    • Non potete cambiare il nome al livello di default nell'area Vettori del Gestore Livelli. Se cliccate due volte sul layer di default, compare una finestra con un messaggio che vi avvisa che non potete cambiare il nome di quel layer:

      Cliccate sul pulsante OK per chiudere il messaggio.

  3. Digitate il nuovo nome per il layer nella casella del nome.
  4. Cliccate sul pulsante [image] per applicare il nome al layer. La casella del nome ed i pulsanti associati non saranno più visualizzati.

    Prima...

    Dopo...

    • Se non volete più cambiare il nome al layer selezionato, cliccate il pulsante [image].


Come creare un Nuovo Layer

Potete creare un nuovo layer vettore, bitmap e/o relief come parte del vostro modello. Ciascun modello ArtCAM contiene un livello vettore, bitmap e rilievo di default, e sono tutti contenuti in aree separate sul Gestore Livelli.

Ciascun nuovo layer è creato direttamente sul layer correntemente selezionato nella colonna dei layer. Un nuovo layer resta sempre selezionato dopo essere stato creato.

Un Metodo di Combinazione Rilievo viene affidato di default ai livelli Rilievo. Il Metodo di Combinazione Rilievo controlla come ciascun livello rilievo nella colonna dei livelli interagisce con un altro per formare un rilievo composto. Potete cambiare il Metodo di Combinazione Rilievo associato con il livello rilievo. Per maggiori dettagli, consultare Come Assegnare un Metodo di Combinazione Rilievo ad un Livello Rilievo.

Ai layer Vettore viene assegnato un colore nero di default. Potete cambiare questo colore quando lo desiderate. Per maggiori dettagli, consultare Come Assegnare un Colore ad un Layer Vettore. Non potete cambiare il nome del layer vettore di default nel modello. Potete creare fino a 990 layer vettore in un singolo modello ArtCAM.

Per creare un nuovo layer:

  1. Cliccate sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
  2. Cliccate sul pulsante Nuovo Layer NewLayerButton nell'area a seconda di quale tipo di layer volete creare: Vettore, Bitmap o Rilievo.

Se avete creato un nuovo layer vettore, il suo nome di default sarà Layer Vettore. Se avete creato un nuovo layer bitmap, il suo nome di default sarà Layer Bitmap by default. Se avete creato un nuovo layer rilievo, il suo nome di default sarà Layer Rilievo. Di default tutti i layer sono numerati sequenzialmente.

Per ciascun nuovo layer vettore che create:

  • L'opzione Inverti Visibilità [image] è selezionata di default;
  • L'opzione Inverti Snap [image] è selezionata di default;
  • L'opzione Inverti Bloccaggio [image] è selezionata di default; e
  • il colore nero è assegnato di default [image].

    Per maggiori dettagli, consultare Come visualizzare un Layer, Come attivare lo Snap su un Layer Vettore, Come bloccare un Layer Vettore e Come assegnare un colore a un Layer Vettore.

Per ciascun nuovo layer rilievo che create:

  • L'opzione Inverti Visibilità [image] è selezionata di default; e
  • l'opzione di Modifica della Forma Rilievo Aggiungi AddCombineMode è selezionata di default.

    Per maggiori dettagli, consultare Come visualizzare un Layer e Come effettuare una Modifica della Forma su un Layer Relievo.


Come visualizzare un Layer

Potete invertire la visibilità di un layer in un modello.

  • I layer Vettori e Bitmap si possono vedere nella finestra Vista 2D. I layer Rilievo si possono vedere nella finestra Vista 3D.

Potete controllare la visibilità dei layer nei seguenti modi:

  • Cliccate sul pulsante Inverti Visibilità [image] per nascondere i contenuti di un layer.
  • Cliccate sul pulsante Inverti Visibilità [image] per mostrare i contenuti di un layer.
  • Cliccate sul pulsante Passa a tutta la visibilità [image] per nascondere simultaneamente i contenuti su tutti i layer nel modello.
  • Cliccate sul pulsante Passa a tutta la visibilità [image] per mostrare simultaneamente i contenuti su tutti i layer nel modello.

Quando un livello vettore è visibile, il disegno su questo livello è mostrato nella finestra Vista 2D nel particolare colore assegnato al livello. Per maggiori dettagli, consultare Come Assegnare un Colore ad un Layer Vettore.

  • Potete solamente nascondere l'artwork su un layer vettore mostrato nella finestra Vista 2D. Se volete nascondere l'anteprima di un percorso utensile associato con un vettore, consultate Come nascondere un percorso utensile.
  • Se provate a creare un vettore su un layer vettore selezionato quando è nascosto [image], la sua visibilità viene automaticamente attivata [image].
  • Non potete unire un layer vettore con un altro quando esso è nascosto [image]. Per maggiori dettagli, consultare Come unire Layer.

Solo il layer Bitmap selezionato può essere visto nella finestra Vista 2D in qualsiasi momento. Per maggiori dettagli, consultare Come selezionare un Layer.

Quando un layer rilievo è visibile, esso è visualizzato come parte del rilievo composito nella finestra Vista 3D.


Come selezionare un Layer

Per selezionare un layer:

  1. Cliccare sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
    • Se non riuscite a visualizzare il Gestore Livelli, premete il tasto F7 sulla vostra tastiera per attivarlo.
  2. Cliccate sul nome del livello che volete selezionare nella colonna. Il nome viene evidenziato in grigio scuro.

    Per esempio, se selezionate il layer di default nell'area Vettori del Gestore Livelli, esso appare come mostrato di seguito:

    Prima...

    Dopo...


Come duplicare un Layer

Potete duplicare un layer Vettore, Bitmap o Rilievo selezionato. Così facendo, verranno riprodotti nel nuovo layer i contenuti del layer originale e le impostazioni ad esso associate.

  1. Selezionate il Layer che volete duplicare. Il nome viene evidenziato in grigio scuro. Per maggiori dettagli, consultare Come selezionare un Livello.
  2. Cliccate sul pulsante Duplica Livello DuplicateLayerButton associato al Livello che volete duplicare.

    Per esempio, se state duplicando un layer vettore, cliccate sul pulsante Duplica Livello DuplicateLayerButton mostrato nell'area Vettori.

    Il nuovo Livello generato viene posizionato nella colonna direttamente sopra il livello originale dal quale è stato creato.

    • Dopo aver duplicato un Livello Rilievo, potete impostare la posizione generale del nuovo Livello nella colonna utilizzando i pulsanti ReliefLayerUpButton e ReliefLayerDownButton localizzati in basso a destra della colonna. Per maggiori dettagli, consultare Come aggiustare l'ordine dei Livelli in una colonna.

      Il nome di default del nuovo livello duplicato sarà lo stesso del livello originale dal quale è stato creato, insieme al prefisso Copia di. Per esempio, un duplicato di Livello Rilievo 1 si chiamerà Copia del Livello Rilievo 1.

      Quando create il duplicato di un livello vettore, il livello duplicato conserverà tutte le proprietà associate al Livello originale. Questo include il colore corrente, se il livello è bloccato o no, se è visibile o no, se lo snap è attivo o no.

      Quando create il duplicato di un livello rilievo, il livello duplicato conserverà tutte le proprietà associate al livello originale. Questo include il metodo di assemblaggio del rilievo corrente e la visibilità.


Come unire i Livelli

Quando lavorate con i livelli Vettore o Rilievo, potete unire più livelli visibili in un unico livello. Questo diminuisce la memoria richiesta dal modello ArtCAM. Tuttavia, se unite i livelli in un unico livello, non sarà più possibile modificarli separatamente.

Per unire il contenuto di tutti i livelli visibili in un unico livello:

  1. Cliccare sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
  2. Se state unendo dei livelli vettore:
    • Assicuratevi che tutti i livelli che volete unire siano visibili. Per maggiori dettagli, consultate Come visualizzare un Livello.
    • Cliccate nella colonna dei livelli per selezionare il livello sopra il quale volete creare il nuovo livello che conterrà tutti i livelli visibili. Il nome viene evidenziato in grigio scuro.

      Per esempio, se selezionate il livello di default nell'area Vettori della pagina, appare come segue:

      Se state unendo livelli rilievo:

    • Assicuratevi che tutti i livelli che volete unire siano visibili. Per maggiori dettagli, consultate Come visualizzare un Livello.
    • Assicuratevi che sia selezionato il corretto lato del modello nell'elenco a tendina nell'area Rilievo della pagina. Per maggiori dettagli, consultate Come trasferire i livelli rilievo tra le colonne.
    • Assicuratevi che sia selezionato il corretto Metodo di Combinazione Rilievi per ciascuno dei Layer visibili che volete unire. Per maggiori dettagli, consultate Come Assegnare un Metodo di Combinazione ai Livelli Rilievo.
    • Cliccate sull'icona alla sinistra del nome del livello per visualizzare il set strumenti del Metodo di Combinazione Rilievo associato con un livello rilievo:

      Cliccate sul Metodo di Combinazione Aggiungi ReliefLayerCombineMethodIcon-Add se volete aggiungere il contenuto del livello rilievo visibile al prossimo livello rilievo che si posizionerà sopra il livello corrente.

      Cliccate sul Metodo di Combinazione Sottrai ReliefLayerCombineMethodIcon-Subtract se volete sottrarre il contenuto del livello rilievo visibile dal prossimo livello rilievo che si posizionerà sopra il livello corrente.

      Cliccate sul Metodo di Combinazione Unisci Superiore ReliefLayerCombineMethodIcon-Add se volete unire il contenuto del livello rilievo visibile con il prossimo livello rilievo che si posizionerà sopra il livello corrente, in modo tale da far rimanere solo i punti più alti.

      Cliccate sul Metodo di Combinazione Unisci Inferiore ReliefLayerCombineMethodIcon-MergeLow se volete unire il contenuto del livello rilievo visibile con il prossimo livello rilievo che si posizionerà sopra il livello corrente, in modo tale da far rimanere solo i punti più bassi.

      Cliccate sul Metodo di Combinazione Moltiplica ReliefLayerCombineMethodIcon-Reset se volete moltiplicare l'altezza dei punti sul livello rilievo visibile unendo i punti sul prossimo livello rilievo che si posizionerà sopra il livello corrente.

  3. Assicuratevi che la visibilità sia deselezionata [image] per tutti i livelli che non volete unire. Per maggiori dettagli, consultate Come visualizzare un Livello.
  4. Cliccate sul pulsante Unione Visibile MergeVisibleButton per unire tutti i livelli visibili nella colonna dei livelli.

    Se state unendo dei livelli vettore, tutti i disegni presenti nei precedenti livelli visibili verranno uniti in un unico livello vettore nuovo chiamato di default Livello Unito. Il nuovo livello unito è creato direttamente sopra il livello vettore selezionato nella colonna dei livelli. Al nuovo livello unito viene assegnato il colore nero di default ed è visibile. Tutti i livelli che ospitavano dei vettori prima dell'unione resteranno all'interno della colonna dei livelli, nonostante siano vuoti e non visibili.

    Ogni volta che unite una selezione di livelli vettore visibili, viene creato un nuovo livello unione nella colonna livelli. Questi sono numerati in modo consecutivo.

    Se state unendo dei livelli rilievo, le forme che avete creato nei livelli visibili saranno uniti sul nuovo livello rilievo. Questo nuovo livello rilievo è creato in alto nella colonna dei livelli e viene chiamato di default Livello Unito.

    Ciascun livello rilievo separato sarà unito per formare un unico livello unito conservando esattamente il metodo di combinazione rilievo assegnato a ciascuno di loro prima dell'unione.

    Ogni volta che unite una selezione di livelli rilievo visibili, un nuovo livello unito viene creato nella colonna dei livelli. Questi sono numerati in modo consecutivo.

    Premete il tasto F3 sulla vostra tastiera per visualizzare la finestra Vista 3D. Potete osservare come il rilievo unito cambia ogniqualvolta il Metodo di Combinazione Rilievo associato con ogni livello rilievo visibile è cambiato o l'ordine nel quale sono sistemati nella colonna dei livelli è modificato.


Come caricare un Livello

Potete caricare tre diverse tipologie di livelli in un modello ArtCAM: un livello vettore, bitmap o rilievo.

Come caricare un Livello Vettore

Potete caricare un file con un disegno vettore salvato in ciascuno dei seguenti formati, come un nuovo Livello Vettore:

  • Adobe Illustrator image (*.ai)
  • Encapsulated PostScript (*.eps)
  • Drawing Interchange Format, incluso PowerSHAPE e AutoCAD (*.dxf)
  • AutoCAD 2D Drawing (*.dwg)
  • Lotus, PC Paint o DUCT picture (*.pic)
  • Delcam DGK (*.dgk)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

Il nuovo livello vettore viene creato direttamente sopra il corrente livello vettore selezionato nella colonna livelli mostrato nell'area Vettori del Gestore Livelli.

  • Se volete importare i contenuti di un file disegno vettore su un livello vettore esistente, assicuratevi che il livello vettore relativo sia selezionato e poi cliccate sull'opzione File> Importa > Dati Vettore ... dalla barra del menù Principale. Per maggiori dettagli, consultare Come Importare Disegni Vettore.

Per importare i contenuti di un file disegno vettore come un nuovo livello vettore:

  1. Cliccate sul pulsante Apri OpenNewLayerButton nell'area Vettori del Gestore Livelli per visualizzare la Finestra di Dialogo Carica Livello Vettore:

    • Potete anche visualizzare la Finestra di Dialogo Carica Livello Vettore cliccando sull'opzione Vettori >Carica Livello... dalla barra del menù Principale.
  2. Cliccate sul menù a tendina Tipo File, e poi sul tipo di file disegno vettore che volete importare come un nuovo livello vettore.
  3. Utilizzate uno dei seguenti metodi per trovare un file disegno vettore che volete importare come nuovo livello vettore:
    • Di default, ArtCAM Pro mostra l'elenco nel formato dei modelli ArtCAM (*.art). Potete visualizzare tutti i file compatibili cliccando sul menù a tendina Tipo File seguito dall'opzione Tutti i File (*.*), o limitare i file ad un diverso formato cliccando sulla specifica tipologia di file nel menù a tendina Tipo File.
    • Potete anche utilizzare il menù a tendina Cerca in e il pulsante Livello Superiore UpOneLevelButton per andare alla directory o cartella contenente il file dal quale volete creare un nuovo livello vettore.
  4. Una volta che avete trovato il file disegno vettore, cliccate per selezionare il file elencato nella finestra principale della Finestra di Dialogo Carica Livello Vettore. Il suo nome appare nella casella Nome File.
  5. Cliccate sul pulsante Apri per importare il file disegno vettore come un nuovo livello vettore.

    Se state importando un disegno vettore salvato come file *.dxf, viene visualizzata la Finestra di Dialogo File Importato:

    Assicuratevi che le impostazioni per il disegno vettore importato siano corrette:

    • Se volete posizionare i dati del vettore importato nel centro del livello vettore, cliccate per selezionare l'opzione Centro della Pagina.
    • Assicuratevi che le unità di misura (mm o pollici) per i dati del vettore importato siano gli stessi di quelli usati nel modello ArtCAM selezionando l'appropriato flag nell'area Unità File.
    • Se volete identificare tutte le auto-intersezioni tra i dati del vettore importato all'interno di una tolleranza specificata, assicuratevi che sia selezionata l'opzione Controllo degli incroci e delle auto-intersezioni e che sia definita un'appropriata tolleranza nella casella Tolleranza di.
    • I segmenti di auto-intersezione sono mostrati in rosso quando selezionati con un cerchio bianco che rimarca i punti in cui i segmenti si sovrappongono.
    • Se volete ricongiungere ciascun segmento nel vettore che è stato 'esploso' all'interno della tolleranza specificata, assicuratevi che sia selezionata l'opzione Ricongiungi automaticamente e che sia definita un'appropriata tolleranza nella casella Dimensioni e posizione.

      Cliccate sul pulsante OK per chiudere la Finestra di Dialogo ed importare il disegno vettore.

      Se state importando un disegno vettore salvato come un file formato Encapsulated PostScript (*.eps ) o Adobe Illustrator (*.ai) con l'origine al di fuori del modello ArtCAM, compare la Finestra di Dialogo Scegli una posizione per i dati:

      Cliccate su uno dei flag per selezionare dove volete posizionare il disegno vettore nel livello vettore:

    • Se volete posizionare il disegno vettore secondo le coordinate X e Y utilizzate nel file stesso, selezionate l'opzione Collocare i dati usando la posizione nel file EPS cliccando sul flag.
    • Se volete posizionare il disegno vettore nel centro del livello vettore, selezionate l'opzione Coolocare i dati al centro dell'immagine ArtCAM cliccando sul flag.

      Cliccate sul pulsante OK per chiudere la Finestra di Dialogo ed importare il disegno vettore.

      Un nuovo livello vettore viene creato direttamente sul livello correntemente selezionato nella colonna dei livelli mostrata nell'area Vettori del Gestore Livelli. Il livello vettore adotta lo stesso nome del file del disegno vettore importato. Il disegno presente su questo nuovo livello vettore è selezionato di default.

    • Se state importando un file contenente dei vettori, tutti i disegni all'interno del file saranno uniti in un unico singolo nuovo livello vettore nel modello ArtCAM. Se volete conservare le informazioni del livello all'interno del file importato, utilizzate l'opzione File >Importa > Dati Vettore... dalla Barra del Menù Principale.
    • Se state importando un file dati vettore contenente già dei livelli, le informazioni del livello all'interno del file saranno preservate. Se il nome dato al livello nel file importato è lo stesso di un livello vettore esistente nella colonna dei livelli, il disegno sul livello nel file verrà trasferito al livello con lo stesso nome sulla colonna dei livelli. Se non c'è nessun livello nella colonna dei livelli con lo stesso nome del livello del file importato, verrà creato un nuovo livello vettore che adotterà il nome originale del livello nel file.

      A ciascun livello vettore creato a partire dal file importato viene assegnato un colore rosso di default DXFLayerDefaultColour.

Come caricare un Livello Bitmap

Potete caricare un file immagine bitmap salvato in ciascuno dei seguenti formati, come un nuovo Livello Bitmap:

  • Modello ArtCAM (*.art)
  • Rilievo ArtCAM (*.rlf)
  • Immagine JPEG (*.jpg o *.jpeg)
  • Immagine CompuServe (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif o *.tiff)
  • TrueVision Targa (*.tga)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

Il nuovo livello bitmap viene creato direttamente sopra il corrente livello bitmap selezionato nella colonna livelli mostrato nell'area Bitmap del Gestore Livelli.

Per caricare un file immagine come un nuovo livello bitmap:

  1. Cliccate sul pulsante Apri OpenNewLayerButton nell'area Bitmap del Gestore Livelli per visualizzare la Finestra di Dialogo Carica Livello Bitmap:

    • Potete inoltre visualizzare la Finestra di Dialogo Carica Livello Bitmap cliccando sull'opzione Bitmap >Carica Livello... dalla Barra del Menù Principale.
  2. Cliccate sul menù a tendina Tipo File, e poi sul tipo di file immagine che volete importare come un nuovo livello bitmap.
  3. Utilizzate uno dei seguenti metodi per trovare un file immagine che volete importare come nuovo livello bitmap:
    • Di default, ArtCAM Pro mostra l'elenco nel formato dei modelli ArtCAM (*.art). Potete visualizzare tutti i file compatibili cliccando sul menù a tendina Tipo File seguito dall'opzione Tutti i File (*.*), o limitare i file ad un diverso formato cliccando sulla specifica tipologia di file nel menù a tendina Tipo File.
    • Potete anche utilizzare il menù a tendina Cerca in e il pulsante Livello Superiore UpOneLevelButton per andare alla directory o cartella contenente il file dal quale volete creare un nuovo modello.
  4. Una volta che avete trovato il file immagine, cliccate per selezionare il file elencato nella finestra principale della Finestra di Dialogo Carica Livello Bitmap. Il suo nome appare nella casella Nome File.

    Nell'area Anteprima Modello potete vedere un'anteprima del file immagine selezionato. Una rappresentazione in scala di grigio del file immagine selezionato è visualizzato nell'area Informazioni Rilievo insieme alle dimensioni in pixel.

    • Quando scegliete un'immagine, la rappresentazione in scala di grigio mostrata nell'area Informazioni Rilievo fornisce un'indicazione della forma che assumerà il livello rilievo risultante. Ricordate che le aree più luminose dell'immagine in scala di grigio riflette le aree più elevate nel livello rilievo risultante, mentre le aree più scure riflettono le aree più basse.
  5. Se volete scalare il file immagine selezionato, cliccate sul menù a tendina Scala seguito dall'appropriata opzione di scala:
    • Nessuno - Cliccate su questa opzione se non volete scalare l'immagine selezionata.
    • Adatta - Cliccate su questa opzione se volete mantenere la proporzione dell'immagine selezionata. Se l'immagine selezionata è uguale o più larga dell'area del modello (l'area di colore bianco) nella finestra Vista 2D, l'immagine selezionata la riempie senza essere tagliata. Se l'immagine selezionata è più piccola dell'area del modello, ArtCAM Pro aggiunge dei bordi attorno all'immagine per compensare. Il colore adottato per il bordo dell'immagine è quello del pixel in alto a sinistra nell'immagine selezionata.
    • Riempi - Cliccate su questa opzione se volete tagliare le aree dell'immagine selezionata situate all'esterno dell'area del modello (di colore bianco) nella finestra Vista 2D. L'immagine selezionata riempirà l'area del modello e verranno mantenute le proporzioni originali.
    • Stira - Cliccate su questa opzione se volete distorcere l'immagine, in modo tale da riempire l'area del modello (di colore bianco) nella finestra Vista 2D. Sebbene l'immagine selezionata venga ridimensionata per riempire l'area del modello, non verranno mantenute le proporzioni originali.
  6. Cliccate sul pulsante Apri per importare l'immagine nel modello ArtCAM come un nuovo livello bitmap. Il nuovo livello bitmap appare direttamente sopra il livello correntemente selezionato nella colonna dei livelli nell'area Bitmap del Gestore Livelli. Il livello bitmap adotterà il nome del file immagine dal quale è stato creato.
Come caricare un Livello Rilievo

Potete caricare un file rilievo salvato in ciascuno dei seguenti formati, come un nuovo Livello Rilievo:

  • Modello ArtCAM (*.art)
  • Rilievo ArtCAM (*.rlf)
  • Immagine JPEG (*.jpg e *.jpeg)
  • Immagine CompuServe (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif e *.tiff)
  • TrueVision Targa (*.tga)
  • Windows Metafile (*.wmf)
  • Enhanced Windows Metafile (*.emf)

Il nuovo livello rilievo viene creato direttamente sopra il corrente livello rilievo selezionato nella colonna livelli mostrato nell'area Rilievo del Gestore Livelli.

Per caricare un file rilievo come un nuovo livello rilievo:

  1. Cliccate sul pulsante Apri OpenNewLayerButton nell'area Rilievo del Gestore Livelli per visualizzare la Finestra di Dialogo Carica Livello Rilievo:

    • Potete visualizzare la Finestra di Dialogo Carica Livello Rilievo cliccando sull'opzione Rilievo > Carica Livello... dalla Barra del Menù Principale.
  2. Utilizzate uno dei seguenti metodi per trovare un file rilievo che volete importare come nuovo livello rilievo:
    • Di default, ArtCAM Pro mostra l'elenco nel formato dei modelli ArtCAM (*.art). Potete visualizzare tutti i file compatibili cliccando sul menù a tendina Tipo File seguito dall'opzione Tutti i File (*.*), o limitare i file ad un diverso formato cliccando sulla specifica tipologia di file nel menù a tendina Tipo File.
    • Potete anche utilizzare il menù a tendina Cerca in e il pulsante Livello Superiore UpOneLevelButton per andare alla directory o cartella contenente il file dal quale volete creare un nuovo livello rilievo.
  3. Una volta che avete trovato il file rilievo, cliccate per selezionare il file elencato nella finestra principale della Finestra di Dialogo Carica Livello Rilievo. Il suo nome appare nella casella Nome File.

    Nell'area Anteprima Modello potete vedere un'anteprima del file immagine selezionato. Una rappresentazione in scala di grigio del file immagine selezionato è visualizzato nell'area Informazioni Rilievo insieme alle dimensioni in pixel.

    • Quando scegliete un rilievo, la rappresentazione in scala di grigio mostrata nell'area Informazioni Rilievo fornisce un'indicazione della forma che assumerà il livello rilievo risultante. Ricordate che le aree più luminose dell'immagine in scala di grigio riflette le aree più elevate nel livello rilievo risultante, mentre le aree più scure riflettono le aree più basse.
  4. Cliccando sul menù a tendina Modalità e poi sul Metodo di Combinazione Rilievi che volete assegnare al nuovo livello rilievo. Per maggiori spiegazioni su ciascun Metodo di Combinazione Rilievo, consultare Come assegnare un Metodo di Combinazione Rilievo ad un Livello Rilievo.
  5. Cliccate sul pulsante Apri per creare il nuovo livello rilievo. Il nuovo livello rilievo viene creato direttamente sopra il corrente livello rilievo selezionato nella colonna livelli mostrato nell'area Rilievo del Gestore Livelli. Il livello rilievo utilizza il nome del file rilievo dal quale è stato creato.


Come assegnare un Metodo di Combinazione Rilievo ad un Livello Rilievo

Potete controllare il modo in cui i livelli rilievo si combinano per formare un livello composto. Il Metodo di Combinazione Rilievo assegnato a ciascun livello rilievo influisce direttamente sul modo in cui il rilievo composto prende forma.

Per assegnare un Metodo di Combinazione Rilievo ad un livello rilievo:

  1. Cliccare sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
  2. Selezionare il livello dalla colonna dei livelli nell'area Rilievo al quale volete assegnare un muovo Metodo di Combinazione Rilievo. Per maggiori dettagli, consultare Come selezionare un Layer.
  3. Assicuratevi che la finestra Vista 3D sia visualizzata in modo tale da poter vedere come il rilievo composto cambia mentre modificate il Metodo di Combinazione Rilievo associato con il livello selezionato. Per maggiori dettagli, consultate Vista 3D.
  4. Cliccate sull'icona FlyoutToolbarArrow-Layers lungo il bordo destro del Metodo di Combinazione Rilievo correntemente selezionato per visualizzare il set degli strumenti Metodo di Combinazione Rilievo:

  5. Cliccate sul pulsante del Metodo di Combinazione Rilievo che volete assegnare al livello selezionato.
    • Cliccate sul Metodo di Combinazione Aggiungi ReliefLayerCombineMethodIcon-Add se volete aggiungere il contenuto del livello rilievo visibile al prossimo livello rilievo che si posizionerà sopra il livello corrente.
    • Cliccate sul Metodo di Combinazione Sottrai ReliefLayerCombineMethodIcon-Subtract se volete sottrarre il contenuto del livello rilievo visibile dal prossimo livello rilievo che si posizionerà sopra il livello corrente.
    • Cliccate sul Metodo di Combinazione Unisci Superiore ReliefLayerCombineMethodIcon-Add se volete unire il contenuto del livello rilievo visibile con il prossimo livello rilievo che si posizionerà sopra il livello corrente, in modo tale da far rimanere solo i punti più alti.
    • Cliccate sul Metodo di Combinazione Unisci Inferiore ReliefLayerCombineMethodIcon-MergeLow se volete unire il contenuto del livello rilievo visibile con il prossimo livello rilievo che si posizionerà sopra il livello corrente, in modo tale da far rimanere solo i punti più bassi.
    • Cliccate sul Metodo di Combinazione Moltiplica ReliefLayerCombineMethodIcon-Reset se volete moltiplicare l'altezza dei punti sul livello rilievo visibile unendo i punti sul prossimo livello rilievo che si posizionerà sopra il livello corrente.
    • Potete anche passare attraverso differenti Metodi di Combinazione Rilievo cliccando sul pulsante stesso.

    • Differentemente dal set di strumenti trovato nella pagina Principale dell'Assistente, non potete fissare sullo schermo il set degli strumenti del Metodo di Combinazione Rilievo nel Gestore dei Livelli.
    • Se create un nuovo livello rilievo, il Metodo di Combinazione Rilievo Aggiungi AddCombineMode è selezionato di default. Per maggiori dettagli, consultare Come creare un nuovo Livello.
    • Quando caricate un livello rilievo nella colonna dei livelli, potete impostare allo stesso tempo il Metodo di Combinazione Rilievo associato con il livello. Per maggiori dettagli, consultare Come caricare un Livello.
    • Per produrre un rilievo composto realizzabile, il livello rilievo al quale il Metodo di Combinazione Rilievo Multiplo MultiplyCombineMode è applicato dovrebbe avere un'altezza in Z massima compresa tra 0 e 1.

L'immagine seguente mostra come differenti forme create su otto differenti livelli rilievo sono combinate fra loro per formare un rilievo composto nella forma di un Teddy Bear:


Come salvare un Livello:

Potete salvare un selezionato livello vettore, bitmap o rilievo in una varietà di differenti tipologie di file.

  1. Cliccare sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
  2. Selezionate il livello che volete salvare. Il nome viene evidenziato in grigio scuro. Per maggiori dettagli, consultare Come selezionare un Layer.
  3. Cliccate sul pulsante Salva SaveLayerButton nella barra degli strumenti associata con il tipo di livello che volete salvare. Compare la Finestra di Dialogo Salva.

    Ad esempio, quando salvate un livello rilievo compare la Finestra di Dialogo Salva Livello Rilievo come segue:

    • Potete anche salvare un livello vettore utilizzando il menù della Barra degli Strumenti Principale cliccando sull'opzione Vettori > Salva Livello....
    • Potete anche salvare un livello bitmap utilizzando il menù della Barra degli Strumenti Principale cliccando sull'opzione Bitmap > Salva Livello....
    • Potete anche salvare un livello rilievo utilizzando il menù della Barra degli Strumenti Principale cliccando sull'opzione Rilievo > Salva Livello....
  4. Se volete specificare la posizione nella quale salvare il livello, cliccate sul menù a tendina Salva in e poi selezionate la directory relativa sul vostro computer.
    • Se state salvando un livello vettore per la prima volta, allora la directory selezionata di default è C:\Documents and Settings\All Users\Documents\ArtCAM Files\\Libreria Vettori. Altrimenti, ArtCAM Pro mantiene in memoria l'ultima posizione nel quale avete salvato un file.
    • Se state salvando un livello bitmap per la prima volta, allora la directory selezionata di default è C:\Documents and Settings\All Users\Documents\My Pictures. Altrimenti, ArtCAM Pro mantiene in memoria l'ultima posizione nel quale avete salvato un file.
    • Se state salvando un livello rilievo per la prima volta, allora la directory selezionata di default è C:\Documents and Settings\All Users\Documents\ArtCAM Files\\Rilievo. Altrimenti, ArtCAM Pro mantiene in memoria l'ultima posizione nel quale avete salvato un file.
  5. Di default, il nome del livello che state salvando viene mostrato nell'area Nome File. Se volete cambiare il nome del file, digitate qui il nuovo nome.
  6. Cliccate sul menù a tendina Salva come e selezionate il formato nel quale volete salvare il livello.

    Se state salvando un livello vettore, potete farlo in ciascuno dei seguenti formati:

    • Encapsulated PostScript (*.eps)
    • Drawing Interchange File (*.dxf)
    • Delcam DGK (*.dgk)
    • Lotus, PC Paint o DUCT Picture (*.pic)

      Se state salvando un livello bitmap, potete farlo in ciascuno dei seguenti formati:

    • Windows Bitmap (*.bmp)
    • Tagged Image File (*.tif)
    • PC Paintbrush (*.pcx)
    • Immagine CompuServe (*.gif)
    • Immagine JPEG (*.jpg o *.jpeg)

      Se state salvando un livello rilievo, potete farlo in ciascuno dei seguenti formati:

    • Rilievo ArtCAM (*.rlf)
    • Windows Bitmap (*.bmp)
    • 16-Bit Greyscale TIFF Image (*.tif)
    • Salvare un livello rilievo come un'immagine 16-Bit Greyscale TIFF, vi consente di modificare l'immagine con un qualsiasi software per modificare le immagini rispettabile, come ad esempio Adobe Photoshop, senza nessuna perdita di risoluzione.
  7. Cliccate sul pulsante Salva per salvare il livello e chiudere la Finestra di Dialogo Salva come.
    • Se volete chiudere la Finestra di Dialogo Salva come senza salvare il livello selezionato, cliccate sul pulsante Annulla.


Come cancellare Livelli

Potete cancellare ogni livello in un modello. Se cancellate un livello vettore, dovete scegliere se trasferire il disegno vettore ospitato sul livello verso il livello di default o cancellare il disegno insieme al livello stesso.

Per cancellare un livello:

  1. Cliccare sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
  2. Selezionare che volete cancellare nella colonna dei livelli. Il nome viene evidenziato in grigio scuro. Per maggiori dettagli, consultare Come selezionare un Layer.
  3. Cliccate sul pulsante Cancella DeleteLayersButton per cancellare il livello selezionato.
    • Se cancellate accidentalmente un livello, potete utilizzare i tasti Ctrl +Z sulla vostra tastiera per ripristinare il livello nella colonna dei livelli. Il livello occuperà la stessa posizione che aveva nella colonna dei livelli.
    • Cancellare un livello rilievo può influire significativamente sull'aspetto del rilievo composto mostrato nella finestra Vista 3D. Dopo aver cancellato un livello rilievo, potrebbe essere necessario modificare il Metodo di Combinazione Rilievo dei restanti livelli rilievo. Per maggiori dettagli, consultate Come Assegnare un Metodo di Combinazione ai Livelli Rilievo.

      Se state cancellando un livello vettore, apparirà il seguente messaggio:

    • Se volete trasferire il disegno da un livello vettore selezionato al livello di default prima di cancellarlo, cliccate sul pulsante Si.
    • Se utilizzate i tasti Ctrl +Z sulla vostra tastiera per ripristinare un livello vettore cancellato nella colonna dei livelli, ciascun disegno trasferito al livello di default quando avete cancellato il livello verrà ripristinato nel livello di origine.
    • Se volete cancellare il livello vettore selezionato insieme al disegno presente sul livello, cliccate il pulsante No.
    • Se non volete più cancellare il livello vettore selezionato, cliccate sul pulsante Cancella.


Come bloccare un Livello Vettore

Potete bloccare o sbloccare un disegno selezionato su un livello vettore, in modo tale da evitare di spostarlo accidentalmente. Comunque, bloccare un livello non impedisce di trasferire disegni da un livello vettore ad un altro.

  • Cliccate sul pulsante Inverti Bloccaggio [image] per bloccare il disegno selezionato su un livello vettore.
  • Cliccate nuovamente sul pulsante Inverti Bloccaggio [image] per sbloccare tutti i disegni bloccati su un livello vettore.


Come fare lo Snap su un Livello Vettore

Lo Snap vi consente di allineare un vettore su un livello vettore selezionato con un altro vettore su un altro livello vettore visibile o una linea guida. Per maggiori informazioni sulle linee guida, consultare Come utilizzare le Linee Guida.

  • L'opzione Snap sull'Oggetto nel menù Bitmap >Viste deve essere selezionato per poter utilizzare il pulsante Inverti Snap [image] nell'area Vettori del Gestore Livelli. Per maggiori dettagli, consultare Come fare lo Snap sull'Oggetto.

Potete attivare e disattivare lo snap di un livello.

  • Cliccate sul pulsante Inverti Snap [image] per disabilitare lo snap sul livello vettore.
  • Cliccate sul pulsante Inverti Snap [image] per abilitare lo snap su un livello vettore.
  • Per disabilitare temporaneamente lo snap, tenete premuto il tasto Shift sulla vostra tastiera.

Per maggiori dettagli su come cambia il cursore del mouse quando fate lo snap, consultare Come fare lo Snap sull'Oggetto.


Come assegnare un colore ad un Livello Vettore.

Potete assegnare un colore ad un livello vettore. Una volta assegnato il colore, tutti i disegni presenti su quel livello verranno mostrati nel colore selezionato. Questo vi consente di riconoscere il livello vettore al quale appartiene il disegno vettore mostrato nella finestra Vista 2D.

  • Evitate di utilizzare i colori blu, magenta o rosso quando assegnate un colore ad un livello vettore. Questo perchè questi colori sono usati in ArtCAM Pro quando selezionate vettori o percorsi utensile. Per maggiori dettagli, consultare Come Selezionare Vettori e Come Selezionare Percorsi Utensile.
  1. Cliccate sulla scheda Livelli [image] per visualizzare il Gestore Livelli. Il disegno vettore presente sul nuovo livello vettore è di colore nero di default.
  2. Cliccate sul pulsante [image] per il livello di cui volete cambiare il colore. Viene visualizzata la Finestra di Dialogo Colore:

  3. Selezionate il colore che volete utilizzare per il livello.

    Per selezionare un colore Base:

    • Cliccate su un colore nella paletta Colori Base.

      Per selezionare un colore Personalizzato:

    • Cliccate su un colore approssimativo nella Matrice dei Colori, poi cliccate e trascinate la barra di scorrimento posta alla destra della vostra Finestra di Dialogo per perfezionare gli attributi del colore.
    • Digitate i valori desiderati di Tonalità, Saturazione e Luminosità, oppure Rosso, Verde e Blu per specificare il colore.
    • Cliccate sul pulsante Aggiungi ai Colori Personalizzati per aggiungere il colore alla paletta dei vostri Colori Personalizzati.
  4. Cliccate sul pulsante OK per chiudere la Finestra di Dialogo Colore ed impostare il colore del vostro disegno sul livello.


Come trasferire Vettori tra i Livelli

Potete trasferire un disegno selezionato da un livello vettore ad un altro, o addirittura ad un livello vettore completamente nuovo.

  1. Cliccate sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
  2. Selezionate i vettori nella finestra Vista 2D che volete trasferire ad un altro livello vettore.
    1. Assicuratevi che il pulsante Seleziona Vettori nell'area Modifica Vettori della pagina Principale Assistente sia selezionata [image] .
    2. Cliccate sul vettore che volete selezionare.
    3. Se volete selezionare più di un vettore, mantenete premuto il tasto Shift sulla vostra tastiera e continuate a cliccare su ciascun vettore uno alla volta.

  3. Cliccate con il tasto destro del mouse per visualizzare il menù, e cliccate poi sull'opzione Muovi sul Livello per visualizzare un sotto-menù con una lista fino a 20 livelli vettore nel modello:

    • Se la scheda Add In è correntemente mostrata, potete anche utilizzare l'opzione Muovi sul Livello > Gestione Livelli... dal menù attivabile con il tasto destro del mouse per visualizzare il Gestore Livelli.
  4. Se volete trasferire i livelli selezionati ad un livello esistente:
    • Cliccate sul nome del livello al quale volete trasferire i vettori selezionati. I vettori selezionati saranno trasferiti al livello e saranno mostrati nel colore assegnato al livello.
    • Se trasferite i vettori selezionati ad un livello nascosto, il livello diventa visibile [image].

      Se volete trasferire i vettori selezionati su un nuovo livello:

    • Cliccate sull'opzione Nuovo livello.... Un nuovo livello vettore sarà creato in cima alla colonna dei vettori e i vettori selezionati saranno trasferiti a questo livello. Il nuovo livello è selezionato di default.


Come pulire un Livello Bitmap

Potete cancellare il contenuto su un livello bitmap selezionato e ripristinare il colore bianco per lo sfondo, o, se non c'è il bianco nella Paletta dei Colori, il corrente Colore Primario.

Per pulire un livello bitmap selezionato:

  1. Assicuratevi che il livello bitmap che volete pulire sia selezionato. Per maggiori dettagli, consultare Come selezionare un Livello.
  2. Assicuratevi che il colore che volete utilizzare per lo sfondo del modello sia selezionato come Colore Primario. Per maggiori dettagli, consultare Come selezionare Colori Primari e Secondari.
  3. Cliccate sul pulsante Pulisci [image] nell'area Bitmap del Gestore Livelli per ripristinare lo sfondo sul Colore Bianco o il corrente Colore Primario a seconda della disponibilità sulla vostra Paletta dei Colori.

Potete anche pulire un livello bitmap selezionato in uno dei seguenti modi:

  1. Dalla Barra del Menù Principale, cliccate sul menù opzioni Bitmap > Pulisci.


Come creare un Livello Bitmap a partire da un Livello Rilievo

Potete creare un nuovo livello bitmap contenente un'immagine scala di grigio dei contenuti di un livello rilievo selezionato.

  1. Selezionare il livello rilievo a partire dal quale volete creare un'immagine scala di grigio. Il nome viene evidenziato in grigio scuro. Per maggiori dettagli, consultare Come selezionare un Layer.
  2. Cliccate sul pulsante Crea Bitmap Scala di Grigio CreateGreyscaleBitmapButton nell'area Rilievo del Gestore Livelli per creare un'immagine scala di grigio del livello rilievo selezionato. Questo viene creato su un nuovo livello bitmap in cima alla colonna dei livelli mostrato nell'area Bitmap. Il nuovo livello bitmap assume il nome del livello rilievo dal quale è stato creato ed è selezionato di default.


Come modificare l'ordine dei Livelli nella Colonna dei Livelli

Potete impostare un ordine per ciascun livello vettore o rilievo nella colonna dei livelli. Non è possibile modificare l'ordine dei livelli bitmap nella colonna dei livelli. Potete muovere verticalmente un livello su e giù.

  • Modificare l'ordine dei livelli rilievo nella colonna dei livelli può influire in maniera significativa sull'aspetto del rilievo composto mostrato nella finestra Vista 3D. Dopo aver cancellato un livello rilievo, potrebbe essere necessario modificare il Metodo di Combinazione Rilievo dei restanti livelli rilievo. Per maggiori dettagli, consultare Come Assegnare un Metodo di Combinazione Rilievo ad un Livello Rilievo.

Per muovere in alto un livello selezionato nella colonna dei livelli:

  1. Selezionate il livello che volete muovere in alto nella colonna dei livelli. Per maggiori dettagli, consultare Come selezionare un Layer.
  2. Cliccate sul pulsante MoveLayerUpButton per muovere in alto il livello selezionato direttamente sopra il successivo livello nella colonna dei livelli.

Per muovere verso il basso un livello selezionato nella colonna dei livelli:

  1. Selezionate il livello che volete muovere verso il basso nella colonna dei livelli. Per maggiori dettagli, consultare Come selezionare un Layer.
  2. Cliccate sul pulsante MoveLayerDownButton per muovere verso il basso il livello selezionato direttamente sotto il successivo livello nella colonna dei livelli.


Come creare un Livello Rilievo a partire da un Livello Bitmap

Potete creare un nuovo livello rilievo a partire da un livello bitmap selezionato.

  1. Selezionate il livello bitmap a partire dal quale volete creare un livello rilievo. Il nome viene evidenziato in grigio scuro. Per maggiori dettagli, consultare Come selezionare un Layer.
  2. Cliccate sul pulsante Crea Rilievo dall'Immagine CreateReliefFromImageButton nell'area Bitmap del Gestore Livelli per visualizzare la Finestra di Dialogo Scala Altezza Rilievo:

    • Il valore visualizzato nella Finestra di Dialogo Altezza Corrente non è l'attuale altezza Z del rilievo composto nel vostro modello. Questo è un valore arbitrario calcolato ad 1/4 di uno tra i valori di altezza (X) e larghezza (Y) del modello; qualsiasi valore sia il più piccolo al tempo della creazione del livello rilievo a partire dal livello bitmap.
  3. Definite l'altezza Z del livello rilievo che state creando a partire dal livello bitmap selezionato nella Finestra di Dialogo Nuova Altezza.
  4. Cliccate sul pulsante OK per chiudere la Finestra di Dialogo e creare un nuovo livello rilievo a partire dal livello bitmap selezionato in cima alla colonna dei livelli mostrata nell'area Rilievo. Il livello rilievo assume il nome del livello bitmap dal quale è stato creato ed è selezionato di default.


Come trasferire Livelli Rilievo tra le Colonne Rilievo

Il rilievo composto può essere costruito a partire da una delle due colonne livello nel modello; una che rappresenta la superficie frontale del vostro disegno, l'altra che rappresenta la parte posteriore. Benchè potete riassegnare un livello rilievo da una colonna rilievo ad un'altra nello stesso tempo, non è possibile vedere il rilievo composto risultante da entrambe queste colonne rilievo operanti allo stesso tempo.

Quando trasferite un livello rilievo da una colonna ad un'altra, viene interessato il rilievo composto risultante da entrambe queste colonne rilievo. E' più prudente controllare l'aspetto del rilievo composto ogniqualvolta viene trasferito un livello rilievo da una colonna rilievo ad un altra.

C'è un unico livello rilievo di default associato con entrambe le colonne dei livelli, benchè questo livello sia vuoto quando viene creato un modello. Quando trasferite un livello rilievo da una colonna ad un'altra, viene interessato il rilievo composto risultante da entrambe queste colonne rilievo. Ci deve sempre essere almeno un livello rilievo associato con entrambe le colonne dei livelli.

Il modo più frequente per trasferire un livello rilievo tra le colonne dei livelli è quello che segue:

  • Prima di tutto, unite i livelli rilievo visibili nella colonna dei livelli associata al rilievo composto mostrato nella finestra Vista 3D. Viene creato un nuovo livello rilievo, e il contenuto su questo particolare livello è identico al rilievo composto. Per maggiori dettagli, consultare Come unire Layer.
  • Poi tresferite il livello rilievo unito sull'opposta colonna livello. Il rilievo composto risultante da entrambe le colonne livello è adesso identico, benchè vi siano diversi livelli rilievo associati con una colonna dei livelli piuttosto che con l'altra.
  • Adesso selezionate l'altra colonna dei livelli in modo tale che il rilievo composto risultante sia visualizzato nella finestra Vista 3D.
  • Alla fine, invertite il livello rilievo unito nella colonna dei livelli in modo tale che il rilievo composto visualizzato nella finestra Vista 3D rappresenti ora la superficie posteriore del vostro disegno. Per maggiori dettagli, consultare Come Invertire un Rilievo.

    Il rilievo composto risultante da entrambe le colonne dei livelli può ora essere utilizzata per creare delle mesh triangolari del vostro disegno completo. Per maggiori dettagli, consultare Come Usare un Rilievo Composto per Creare una Mesh Triangolare Chiusa.

Per trasferire un livello rilievo sull'altra colonna dei livelli:

  1. Cliccate sulla scheda Livelli [image] per visualizzare il Gestore Livelli.
  2. Cliccate sul menù a tendina nell'area Rilievo seguito dall'opzione per la colonna dei livelli dal quale volete trasferire un livello rilievo selezionato.
  3. Selezionate il livello rilievo che volete trasferire sull'altra colonna dei livelli. Il nome viene evidenziato in grigio scuro. Per maggiori dettagli, consultare Come selezionare un Layer.
    • Piuttosto che trasferire un livello rilievo su un'altra colonna dei livelli, può essere preferibile creare prima un duplicato del livello rilievo di origine e poi trasferirlo sull'altra colonna dei livelli. Così facendo, ci sarà un livello rilievo identico su entrambe le colonne dei livelli. Per maggiori informazioni, consultare Come Duplicare un Livello.
    • Se c'è solamente un livello rilievo nella colonna dei livelli, questa non può essere trasferita sull'altra colonna dei livelli. Se tentate di trasferire l'unico livello rilievo da una colonna dei livelli ad un altro, apparirà il seguente messaggio:

      Cliccate sul pulsante OK per chiudere il messaggio.

  4. Cliccate sul pulsante Trasferisci sull'altro lato SwitchSidesButton per trasferire il livello rilievo selezionato sull'altra colonna dei livelli. Il livello rilievo non sarà più presente nell'elenco della colonna dei livelli mostrata nella pagina.
  5. Per confermare che il livello rilievo è stato trasferito sull'altra colonna dei livelli, cliccate sul menù a tendina nell'area Rilievo seguita dalla corretta opzione per l'altra colonna dei livelli.

    L'altra colonna dei livelli è mostrata sul Gestore dei Livelli, e potete vedere il livello rilievo che avete trasferito. Il rilievo composto risultante da questa colonna dei livelli è visualizzata nella finestra Vista 3D.


Come Incollare un'Area Rilievo su un nuovo Livello

Potete copiare un'area specifica di un livello rilievo selezionato e poi incollarlo dove volete sullo stesso livello rilievo o completamente su un altro livello rilievo.

  1. Selezionate il livello rilievo dal quale volete copiare un'area specifica. Per maggiori dettagli, consultare Come selezionare un Layer.
    • Potete visualizzare un'immagine in scala di grigio del livello rilievo selezionato nella finestra Vista 3D utilizzando il pulsante Anteprima Livello Rilievo [image] sulla Barra degli Strumenti Vista 2D. Questo vi consente di identificare facilmente l'area del livello rilievo selezionato che volete duplicare.
  2. Disegnate un vettore nell'area modello (di colore bianco) della finestra Vista 2D che circonda facilmente l'area del livello rilievo selezionato che volete duplicare. Per maggiori dettagli, consultare Come Disegnare una Polilinea e Come creare Forme Semplici.
  3. Selezionare il vettore che identifica l'area del livello rilievo selezionato che volete duplicare.
    1. Assicuratevi che il pulsante Seleziona Vettori nell'area Modifica Vettori della pagina Principale Assistente sia selezionata [image] .
    2. Cliccate sul vettore che volete selezionare.
    3. Se volete selezionare più di un vettore, mantenete premuto il tasto Shift sulla vostra tastiera e continuate a cliccare su ciascun vettore uno alla volta.

  4. Premete i tasti Ctrl + Shift + C sulla vostra tastiera per copiare l'area del livello rilievo presente all'interno del contorno del vettore selezionato nella clipboard di ArtCAM.
    • Potete inoltre copiare l'area del livello vettore selezionato dalla barra del menù Principale. Cliccate sul menù opzioni Modifica > Copia Rilievo.
  5. Assicuratevi che il Gestore dei Livelli sia visibile cliccando sulla scheda Livelli [image].
    • Se non potete vedere il Gestore dei Livelli, assicuratevi che il pulsante Interruttore del Gestore Livelli ToggleLayersPageButton-OFF non sia deselezionato nella Barra degli Strumenti Vista 2D.
  6. Selezionate il livello rilievo sul quale volete incollare l'area del livello rilievo già copiato nel clipboard di ArtCAM. Per maggiori dettagli, consultare Come selezionare un Layer.
    • Potete anche creare un livello rilievo completamente nuovo e poi selezionarlo in un secondo momento. Per maggiori dettagli, consultare Come creare un nuovo Livello.
    • Assicuratevi che il livello rilievo selezionato sia visibile, altrimenti non sarete in grado di vedere l'area del livello rilievo attualmente sul clipboard di ArtCAM quando è stato incollato. Per maggiori dettagli, consultate Come visualizzare un Livello.
  7. Premete i tasti Ctrl + V sulla vostra tastiera per visualizzare la pagina Distorsione dell'Avvolgimento del Rilievo nella finestra Assistente.
  8. Assicuratevi che l'opzione Mantieni rilievo originale (Copia) sia selezionata cliccando sul relativo flag, altrimenti l'area del livello rilievo sul clipboard di ArtCAM verrà cancellata dall'originale livello rilievo dal quale era stata copiata quando è stata incollata.
  9. Se volete distorcere l'area del livello rilievo sul clipboard di ArtCAM prima di incollarla, consultate Come copiare ed incollare un Rilievo.
  10. Assicuratevi che il Metodo di Combinazione Rilievo appropriato sia selezionato nell'area Combinazione della pagina, in modo particolare se c'è già un contenuto sul livello sul quale state incollando l'area rilievo sul clipboard di ArtCAM. Per maggiori dettagli, consultare Come calcolare un Rilievo.
  11. Cliccate sul pulsante Incolla per incollare l'area del rilievo dal clipboard nel livello selezionato.
  12. Cliccate sul pulsante Finisci per chiudere la pagina Distorsione dell'Avvolgimento del Rilievo e ritornare alla pagina principale dell'Assistente.


Come salvare un Rilievo Composto

Potete salvare un rilievo composto come un file rilievo ArtCAM (*.rlf), Windows Bitmap (*.bmp) o Immagine 16-Bit Greyscale TIFF (*.tif).

  • Il rilievo composto è la somma dei livelli rilievo visibili nel modello che può essere visto nella finestra Vista 3D.

Per salvare il rilievo composto:

  1. Cliccate sul pulsante Salva Rilievo Composto [image] nell'area Strumenti Rilievo della pagina Principale dell'Assistente per visualizzare la Finestra di Dialogo Salva come:

    • Potete anche salvare il rilievo composto dalla Barra del Menù Principale cliccando sul menù opzioni Rilievo >Salva Composto....
  2. Cliccate sul menù a tendina Salva in e selezionate la directory in cui volete salvare il rilievo composto.
  3. Digitate un nome per il rilievo composto nella casella Nome file.
  4. Cliccate sul menù a tendina Salva come, seguito dal formato nel quale volete salvare il rilievo composto:
    • ArtCAM Relief (*.rlf)
    • Windows Bitmap (*.bmp)
    • 16-Bit Greyscale TIFF Image (*.tif)
    • Salvando il rilievo composto come un file Immagine 16-Bit Greyscale TIFF Image file si mantiene la piena risoluzione Z del modello. Questo significa che potete modificare l'altezza del rilievo utilizzando altri software di grafica come Adobe Photoshop senza alcuna perdita di risoluzione. Il file Immagine 16-Bit Greyscale TIFF da voi modificato può poi essere reimportato in ArtCAM Pro. Per maggiori dettagli, consultare Come aprire un Modello Esistente e Come caricare un Livello.
  5. Cliccate sul pulsante Salva per salvare il livello composto.


Come utilizzare un rilievo Composto per Creare una Mesh Triangolare Chiusa

Nelle precedenti versioni di ArtCAM Pro, se volevate creare una mesh triangolare chiusa utilizzando un rilievo, dovevate importare un file compatibile (*.rlf, *.art o *.pix) che rappresentava la superficie posteriore del disegno. Non è più necessario importare un file rilievo per creare una mesh triangolare chiusa.

Ci sono due colonne dei livelli in un modello ArtCAM; uno associato con la superficie frontale del vostro disegno, l'altro con la superficie posteriore. Benchè un rilievo composto sia costruito da entrambe queste colonne dei livelli, non è possibile vedere il livello composto risultante da entrambe queste colonne dei livelli operanti allo stesso tempo. Potete utilizzare il rilievo composto rappresentante la superficie posteriore del vostro disegno per creare una mesh triangolare chiusa.

Per creare una mesh triangolare chiusa utilizzando il rilievo composto associato con la superficie posteriore del vostro disegno:

  1. Cliccate sul pulsante Crea Mesh di Triangoli [image] nell'area Strumenti Rilievo della pagina principale dell'Assistente per visualizzare la pagina Generatore Mesh.
  2. Nell'area Parametri Triangolazione, definite la tolleranza che volete usare per controllare il numero dei triangoli che saranno generati nella casella Tolleranza.
  3. Assicuratevi che l'opzione Usa Rilievo Posteriore sia selezionata.

    Per esempio, il rilievo composto associato con ciascuna delle colonne dei livelli nel modello ArtCAM potrebbe apparire come mostrato sotto:

    Rilievo Composto (Rilievo Frontale)...

    Rilievo Composto (Rilievo Posteriore)...

    Example-FrontRelief

    Example-BackRelief

    E' possibile vedere che il rilievo composto rappresentante la superficie frontale del disegno è stato invertito per creare il rilievo composto rappresentante la superficie posteriore del disegno.

    • Prima di creare la vostra mesh Triangolare, assicuratevi che il rilievo composto risultante dalla colonna dei livelli del Rilievo Posteriore sia esattamente come voi desiderate. Per maggiori dettagli, consultate Come trasferire i livelli rilievo tra le colonne.
  4. Se volete mantenere una curvatura omogenea quando avvolgete la superficie curva di un modello con delle mesh triangolari, potete restringere le dimensioni dei triangoli che formano le mesh:
    • Prima di tutto, cliccate per selezionare l'opzione Limita la Dimensione del Triangolo per visualizzare le sue impostazioni sulla pagina.
    • Poi, cliccate sul menù a tendina Lunghezza Triangolo, seguito dall'opzione per la lunghezza dei triangoli che volete utilizzare:

      Se la superficie che state ricoprendo con la mesh triangolare è curva lungo entrambi gli assi orizzontale e verticale, cliccate per selezionare l'opzione Lunghezza Max. Questa opzione è selezionata di default.

      Se la superficie che state ricoprendo con la mesh triangolare è curva solamente lungo l'asse orizzontale, cliccate per selezionare l'opzione Lunghezza Max X.

      Se la superficie che state ricoprendo con la mesh triangolare è curva solamente lungo l'asse verticale, cliccate per selezionare l'opzione Lunghezza Max Y.

    • Alla fine, definite la lunghezza del lato del triangolo nella casella Lunghezza lato triangolo.
  5. Cliccate sul pulsante Crea Triangoli per creare la mesh triangolare. Il volume della mesh triangolare ed il numero totale di triangoli creati sono mostrati nell'area Risultato. Potete vedere la mesh triangolare creata utilizzando il rilievo composto costruite a partire da entrambe le colonne dei livelli nel modello nella finestra Vista 3D.

    Nel nostro esempio, la mesh triangolare è mostrata come segue:

  6. Se volete calcolare il peso approssimativo del pezzo dopo il processo di fabbricazione, definite una percentuale nella casella Ritiro e poi cliccate sul pulsante Aggiorna.
  7. Cliccate sul menù a tendina Peso seguito dall'opzione per il materiale che volete utilizzare quando il pezzo viene fabbricato.
  8. Nell'area Disegna i Triangoli, come volete che la mesh triangolare venga visualizzata nella finestra Vista 3D: Ombreggiato o Wireframe.
  9. Cliccate sul pulsante Salva Triangoli per visualizzare la Finestra di Dialogo Salva Mesh Triangoli:

    • Prima di tutto, cliccate sul menù a tendina Salva in e selezionate la directory nella quale volete salvare la mesh triangolare.
    • Poi, cliccate sul menù a tendina Salva come seguito dall'opzione per il formato nel quale volete salvare la mesh triangolare (*.stl, *.dmt o *.3da).
    • Alla fine, digitate il nome del file che volete attribuire alla mesh triangolare nella casella Nome File e poi cliccate sul pulsante Salva.
  10. Se volete utilizzare la mesh triangolare in un altro prodotto Delcam Power Solution, cliccate il pulsante Copia su Clipboard. Per esempio, potete copiare la mesh triangolare ed incollarla nella vostra sessione corrente PowerSHAPE.
  11. Cliccate sul pulsante Chiudi per ritornare alla pagina Principale dell'Assistente.


Nuova Libreria Clipart Rilievo

ArtCAM Pro 9,0 include una completa libreria di clipart rilievo liberi da diritti d'autore da utilizzare nei vostri progetti.

La Libreria Clipart Rilievo di default è suddivisa in tredici sezioni e ci sono più di 800 pezzi di clipart rilievo associati con la libreria. C'è un'immagine in miniatura associata con ciascun file rilievo clipart all'interno della libreria, facilitando così l'identificazione del clipart più adatto al vostro lavoro.

  • Potete selezionare l'opzione per includere la Libreria Clipart Rilievo quando installate ArtCAM Pro sul vostro computer. I file clipart rilievo sono conservati nella directory C:\Documents and Settings\All Users\Documents\ArtCAM Files\Reliefs\3dClipArt sul vostro computer.

Per incollare una parte di clipart rilievo dalla libreria su un livello rilievo selezionato:

  1. Cliccate sul pulsante Libreria Clipart Rilievo ReliefClipartLibraryButton nell'area Strumenti Rilievo della pagina Principale dell'Assistente per visualizzare la pagina Libreria Clipart Rilievo.
    • Potete anche visualizzare la pagina Libreria Clipart Rilievo cliccando sul menù opzioni Rilievo > Libreria Clipart Rilievo... dalla Barra del Menù Principale.
  2. Assicuratevi che il livello rilievo sul quale volete incollare il clipart rilievo sia selezionato. Per maggiori dettagli, consultare Come selezionare un Layer.
  3. Cliccate sull'immagine in miniatura che rappresenta il pezzo di rilievo clipart che volete incollare sul livello rilievo selezionato.
    • Potete controllare quale delle tredici aree della Libreria Clipart Rilievo è selezionata a ciascun dato tempo.

      Cliccate sull'icona [image] sulla barra di controllo dell'area per nascondere il set di immagini in miniatura attualmente mostrati di seguito:

      Cliccate sull'icona [image] sulla barra di controllo dell'area per visualizzare il set di immagini in miniatura direttamente di seguito:

      Ad esempio, l'area Vettore Art3D della Libreria Clipart Rilievo è visualizzata come segue:

      Prima...

      Dopo...

      ReliefClipartLibrary-Select

      ReliefClipartLibrary-Selected

      Viene visualizzata la Finestra di Dialogo Clipart 3D.

      Ci sono otto schede nella Finestra di Dialogo Clipart 3D. Ciascuna di queste schede contiene una pagina di impostazioni che vi consente di modificare il rilievo clipart e controllare come si unisce con il livello rilievo selezionato. Per maggiori informazioni, consultare Come utilizzare Clipart 3D.

      Nella finestra Vista 2D viene mostrato un vettore di contorno rosso che rappresenta le dimensioni e la forma del rilievo clipart.

    • Se volete incollare una copia del vettore su un livello vettore selezionato nello stesso momento in cui il rilievo clipart è incollato nel livello rilievo selezionato, assicuratevi che l'opzione Copia Linea Estesa sia selezionata sulla scheda Modalità.
  4. Cliccate sul pulsante Incolla per incollare il clipart rilievo sul livello rilievo selezionato.
  5. Cliccate sul pulsante Chiudi per chiudere la Finestra di Dialogo Clipart 3D.
  6. Cliccate l'icona Indietro BackIcon per ritornare alla pagina Principale dell'Assistente.


Come amministrare una Libreria Clipart Rilievo

Potete utilizzare la Libreria Clipart Rilievo per amministrare i vostri rilievi salvati come un file ArtCAM Rilievo (*.rlf) o come parte di un file ArtCAM Modello (*.art). Una Libreria Clipart Rilievo è costituita da almeno una cartella che contiene uno o più file *.rlf o *.art.

ArtCAM Pro crea un'area sulla pagina Libreria Clipart Rilievo per ciascuna delle cartelle all'interno di una libreria che contiene file *.rlf o *.art. Se un file *.rlf o *.art all'interno di una libreria ha lo stesso nome di un file *.jpg o *.gifanche all'interno di una stessa libreria, ArtCAM Pro visualizza un'immagine in miniatura vicino al nome del file. Se non ci sono file *.rlf o *.art nella directory selezionata, sulla pagina verrà visualizzato un messaggioa che indica che non è stata trovata alcuna libreria.

Per selezionare una cartella come una libreria rilievo clipart:

  1. Cliccate sul pulsante Libreria Rilievo Clipart ReliefClipartLibraryButton nell'area Strumenti Rilievo della pagina Principale dell'Assistente.
    • Potete anche visualizzare la pagina Libreria Clipart Rilievo cliccando sul menù opzioni Rilievo > Libreria Clipart Rilievo... dalla Barra del Menù Principale.
    • Se non riuscite a vedere le impostazioni della libreria rilievo clipart, cliccate sulla freccia [image] nell'area Scegli Libreria... della pagina per visualizzarli. Tutte le librerie rilievo clipart esistenti sono elencati nel menù a tendina Librerie.
  2. Cliccate sul pulsante Nuovo... per visualizzare la Finestra di Dialogo Sfoglia per Cartella:

  3. Cliccate per selezionare la cartella nella quale volete immagazzinare i vostri file rilievo, o nella quale sono già contenuti.
    • Se volete creare una nuova cartella per i vostri file rilievo, cliccate sul pulsante Crea Nuova Cartella ed attribuire un nome appropriato alla cartella.
  4. Cliccate sul pulsante OK per selezionare la cartella e chiudere la Finestra di Dialogo Sfoglia per Cartella. La cartella scelta è adesso definita come una libreria clipart rilievo ArtCAM. Il nome della cartella selezionata è visualizzata nel menù a tendina Librerie ed i suoi contenuti sono elencati nella pagina Libreria Clipart Rilievo.
  5. Cliccate sull'icona BackIcon per tornare alla pagina Principale dell'Assistente.
    • Potete anche premere il tasto Esc sulla vostra tastiera o l'icona [image] in cima alla pagina per per tornare alla pagina Principale dell'Assistente.

Per aggiornare la lista dei file presenti in una libreria clipart rilievo:

  1. Cliccate sul pulsante Libreria Rilievo Clipart ReliefClipartLibraryButton nell'area Strumenti Rilievo della pagina Principale dell'Assistente.
    • Potete anche visualizzare la pagina Libreria Clipart Rilievo cliccando sul menù opzioni Rilievo > Libreria Clipart Rilievo... dalla Barra del Menù Principale.
    • Se non riuscite a vedere le impostazioni della libreria rilievo clipart, cliccate sulla freccia [image] nell'area Scegli Libreria... della pagina per visualizzarli. Tutte le librerie rilievo clipart esistenti sono elencati nel menù a tendina Librerie.
  2. Cliccate sul menù a tendina Librerie seguito dalla libreria della quale volete aggiornare la lista dei file.
  3. Cliccate sul pulsante Ri-analizza nell'area Opzioni per aggiornare la lista delle directory e dei file all'interno della libreria selezionata. Verrà riconosciuto ciascun nuovo file *.rlf, *.art, *.jpg e/o *.gif.
  4. Cliccate sull'icona BackIcon per tornare alla pagina Principale dell'Assistente.
    • Potete anche premere il tasto Esc sulla vostra tastiera o l'icona [image] in cima alla pagina per per tornare alla pagina Principale dell'Assistente.

Per rimuovere una libreria:

  1. Cliccate sul pulsante Libreria Rilievo Clipart ReliefClipartLibraryButton nell'area Strumenti Rilievo della pagina Principale dell'Assistente.
    • Potete anche visualizzare la pagina Libreria Clipart Rilievo cliccando sul menù opzioni Rilievo > Libreria Clipart Rilievo... dalla Barra del Menù Principale.
    • Se non riuscite a vedere le impostazioni della libreria rilievo clipart, cliccate sulla freccia [image] nell'area Scegli Libreria... della pagina per visualizzarli. Tutte le librerie rilievo clipart esistenti sono elencati nel menù a tendina Librerie.
  2. Cliccate sul menù a tendina Librerie seguito dalla libreria che volete rimuovere.
  3. Cliccate sul pulsante Rimuovi nell'area Opzioni per rimuovere la libreria selezionata.
    • ArtCAM Pro non cancella la cartella definita come una libreria rilievo clipart o il suo contenuto. Rimuovere la cartella semplicemente significa che questa non sarà più associata con ArtCAM Pro.
  4. Cliccate sull'icona BackIcon per tornare alla pagina Principale dell'Assistente.
    • Potete anche premere il tasto Esc sulla vostra tastiera o l'icona [image] in cima alla pagina per per tornare alla pagina Principale dell'Assistente.


Come Modificare la Risoluzione di un Modello

Potete adesso modificare la risoluzione di un modello. Questo vi consente di dissociare la risoluzione bitmap dalla risoluzione del modello.

Nelle immagini, la dimensione dei pixel determina la risoluzione dell'immagine. La risoluzione è il numero di pixel per pollice (ppi) o per centimetro. Ogni immagine viene creata con una determinata risoluzione. Selezionate la risoluzione a seconda dell'utilizzo che farete di quell'immagine nel modello. Considerate che utilizzare una risoluzione troppo bassa può produrre un'immagine poco definita, con pixel troppo larghi che generano un rilievo grezzo, mentre una risoluzione troppo alta può comportare un incremento della memoria dell'immagine senza produrre un significante incremento di rifinitura.

Per migliorare la risoluzione di un modello ArtCAM:

  1. Cliccate sul pulsante Modifica la Risoluzione del Modello AdjustModelResolutionButton nell'area Modello della pagina Principale dell'Assistente per visualizzare la pagina Modifica la Risoluzione del Modello nella finestra Assistente. La risoluzione esistente del modello è visualizzata nell'area Risoluzione Corrente.
    • Potete anche visualizzare la pagina Modifica la Risoluzione del Modello dalla Barra del Menù Principale cliccando sull'opzione Modello > Modifica Risoluzione....

  2. Cliccate e trascinate la barra di scorrimento per impostare la risoluzione del modello a seconda delle necessità del vostro lavoro.

    Trascinando la barra di scorrimento verso destra si incrementa la risoluzione del modello. Trascinando la barra di scorrimento verso sinistra si decrementa la risoluzione del modello. La nuova risoluzione del modello viene visualizzata nell'area Nuova Risoluzione della pagina.

  3. Cliccate sul pulsante Applica per impostare la risoluzione del modello.
    • Non potete ripristinare la precedente risoluzione del modello utilizzando il pulsante Annulla [image] nell'area File della pagina Principale dell'Assistente. Dovete essere sicuri di voler modificare la risoluzione in quella mostrata nell'area Nuova Risoluzione della pagina prima di cliccare sul pulsante Applica.

      Cliccate sul pulsante Annulla per tornare alla pagina Principale dell'Assistente e mantenere la precedente risoluzione del modello.


Nuova funzione per Importare PDF

Potete adesso creare un modello ArtCAM utilizzando un file PDF. ArtCAM Pro crea un nuovo livello vettore ed un nuovo livello bitmap basati sul disegno trovato su ciascuna pagina all'interno del file PDF.

  • ArtCAM Pro non genera alcun livello rilievo a partire dal disegno all'interno di un file Portable Document Format (*.pdf).
  • ArtCAM Pro non sostiene al momento livelli (o 'Contenuti Gruppi Opzionali') all'internodei file Portable Document Format (*.pdf). ArtCAM Pro crea un livello vettore ed un livello bitmap separati per ciascuna delle pagine all'interno di un documento originale PDF e rinomina ciascun livello utilizzando la convenzione nome file_numero pagina. Per esempio, il livello relativo alla prima pagina del documento sarà etichettato come Brochure_(1).

Per creare un modello a partire da un file PDF:

  1. Cliccate sull'icona Apri Modello Esistente [image] sulla pagina dell'Assistente Getting Started per visualizzare la Finestra di Dialogo Apri.

  2. Usa uno dei seguenti metodi per trovare il file PDF a partire dal quale volete creare un modello ArtCAM:
    • Di default, ArtCAM Pro mostra l'elenco nel formato dei modelli ArtCAM (*.art). Potete limitare i file al solo formato PDF cliccando sul menù a tendina Tipo File seguito dall'opzione Portable Document Format (*.pdf), o a tutti i file compatibili cliccando sul menù a tendina Tipo File seguito dall'opzione Tutti i file (*.*).
    • Potete utilizzare il menù a tendina Cerca in ed il pulsante Livello Superiore UpOneLevelButton per andare alla directory o cartella contenente il file dal quale volete creare un modello ArtCAM.
  3. Una volta che avete trovato il file PDF, cliccate per selezionare il file elencato nella finestra principale della Finestra di Dialogo Apri. Il suo nome appare nella casella Nome File.
  4. Cliccate sul pulsante Apri per visualizzare la Finestra di Dialogo Dimensioni Nuovo Modello.

    Le dimensioni del file PDF sono mostrate nelle caselle Altezza (Y) e Larghezza (X).

    • Le dimensioni vengono calcolate utilizzando la regione di ritaglio trovata su ciascuna pagina nel file originale PDF. La regione di ritaglio definisce quell'area alla quale saranno limitati i contenuti della pagina quando viene visualizzata o stampata.
  5. Definite l'Altezza (Y) e la Larghezza (X) a seconda delle dimensioni fisiche del modello che volete creare.
    • Se riducete le dimensioni dell'area del modello, ciascun disegno all'interno del file PDF originale ma all'esterno dell'area del nouvo modello non verrà importata in ArtCAM Pro. Il file PDF non varia la sua scala per adattarsi alla nuova area del modello.
  6. Cliccate sul centro di ciascuno dei quattro angoli dello schema per definire l'orine degli assi X ed Y del sistema di riferimento, come mostrato di seguito:

  7. Cliccate e trascinate la barra di scorrimento per impostare la risoluzione del modello, come mostrato di seguito:

    Cliccate e trascinate la barra di scorrimento verso destra per incrementare la risoluzione del modello. Cliccate e trascinate la barra di scorrimento verso sinistra per decrementare la risoluzione del modello.

    • Generalmente, una buona risoluzione alla quale lavorare è approssimativamente 1,000,000 di punti.
    • Potete utilizzare il pulsante Modifica la Risoluzione del Modello AdjustModelResolutionButton nell'area Modello della pagina Principale dell'Assistente per impostare la risoluzione dopo che il modello è stato creato. Per maggiori dettagli, consultare Nuovo Strumento Risoluzione Modello.
  8. Assicuratevi che l'opzione Unità sia impostata a seconda di quella del vostro lavoro, sia metrica o imperiale.
  9. Cliccate sul pulsante OK per creare il modello dal file PDF.

    All'interno dello spazio di lavoro vengono creati una finestra Vista 2D ed una finestra Vista 3D. Potete vedere entrambi i disegni vettore e bitmap su ciascuna pagina all'interno del file PDF originale nella finestra Vista 2D. I disegni vettore e bitmap saranno divisi in livelli separati che sono elencati nelle aree Vettore e Bitmap del Gestore dei Livelli. Ciascuno di questi livelli saranno numerati utilizzando la convenzione nome file_numero pagina. Per esempio, i livelli vettore e bitmap relativi alla prima pagina del file PDF verrà chiamato Brochure_(1).


Nuovo Sistema Help Riferimento

ArtCAM Pro 9,0 include un nuovo sistema Help di Riferimento che vi potrà fornire la maggior parte delle informazioni di cui necessitate lavorando con ArtCAM Pro.

Per utilizzare l'Help Riferimento di ArtCAM Pro:

  1. Dalla Barra del Menù Principale, cliccate sul menù opzioni Help > Indice.

    Viene aperto il file Help Riferimento. La Finestra di Navigazione viene visualizzata sulla sinistra di default, con la scheda Contenuti selezionata.

    • Potete cliccare sul pulsante Nascondi/Mostra HideHTMLHelpButton ShowHTMLHelpButton per nascondere o mostrare la Finestra di Navigazione e la sua scheda associata.
  2. Trovate le informazioni di cui necessitate nel seguente modo:
    • Utilizzando la scheda Contenuti. Leggete come trovare le informazioni di cui necessitate nell'Help di Riferimento.
    • Utilizzate la scheda Indice per trovare tutti gli argomenti che contengono i termini che state cercando nell'indice.
    • Utilizzate la scheda Cerca per trovare tutti gli esempi di una particolare parola nell'Help Riferimento.


Nuovo Sito Web ArtCAM Advantage

Il nuovo Sito Web ArtCAM Advantage fornisce un accesso esclusivo ai seguenti file che potete scaricare:

  • Tutorial e Materiale per Esercitarsi (di base ed avanzato).
  • File Rilievo Clipart (aggiornato mensilmente).
  • Consigli e stratagemmi.
  • Esercizi User Group e Documentazione (video e scritta).
  • Comandi esterni aggiuntivi da utilizzare in unione con la scheda Add In di ArtCAM Pro.
  • ArtCAM Pro Aggiornamenti.

Per accedere al Nuovo Sito Web ArtCAM Advantage:

  1. Assicuratevi di essere connessi ad Internet.
  2. Cliccate sul menù opzioni Help > ArtCAM Advantage dalla Barra del Menù Principale.

    Se avete acquistato il pacchetto ArtCAM Advantage, verrà visualizzata la seguente pagina nella nuova finestra browser:

    • I clienti che possiedono già un contratto di mantenimento avranno diritto al pacchetto ArtCAM Advantage fino alla data di scadenza del contratto originale. Se non avete un contratto di mantenimento e non avete ancora acquistato il pacchetto ArtCAM Advantage, potrete trovare maggiori dettagli sulla pagina visualizzata nella vostra finestra browser. Per maggiori informazioni contattate il vostro rivenditore.

      Se non avete ancora acquistato il pacchetto ArtCAM Advantage, potete trovare altri dettagli sulla pagina delle informazioni di default visualizzata nella vostra finestra browser.


Nuova Cartella File ArtCAM

Potete ora trovare file associati con l'installazione di ArtCAM Pro in una nuova posizione centrale sul vostro computer. Il nome della cartella è ArtCAM Files. Questa cartella contiene la Nuova Libreria Rilievo Clipart.

  • Si raccomanda di trasferire tutti i file ArtCAM in vostro possesso nella directory appropriata nella nuova cartella ArtCAM Files. I file Rilievo (*.rlf) dovrebbero essere spostati nella directory Rilievo, i file Modello (*.art) nella directory Modelli e così via. Tutte le seguenti versioni di ArtCAM Pro si serviranno di questa posizione centrale.

Potete utilizzare uno dei seguenti metodi per vedere i contenuti della cartella ArtCAM Files:

  • Cliccate sull'icona ArtCAM Files ArtCAMFilesShortcut presente sul vostro desktop.
  • Cliccate sulla finestra Avvio > Tutti i Programmi > Accessori > Windows Explorer e navigate fino a raggiungere C:\Documents and Settings\All Users\Documents\ArtCAM Files\ sul vostro computer.


Miglioramenti Esporta Rilievo

Nella precedente versione di ArtCAM Pro, potevate salvare un rilievo solamente come un file Rilievo ArtCAM (*.rlf) o Windows Bitmap (*.bmp) In ArtCAM Pro 9,0 potete salvare sia un livello rilievo, sia un rilievo composto come un Immagine 16-Bit Greyscale TIFF (*.tif).

Un file Immagine 16-Bit Greyscale TIFF trattiene la piena risoluzione Z del modello. Questo significa che potete modificare l'altezza del livello rilievo salvato o rilievo composto con i software di grafica incluso Adobe Photoshop senza alcuna perdita di risoluzione. Il vostro file Immagine 16-Bit Greyscale TIFF modificato potrà essere reimportato in ArtCAM Pro come un livello rilievo o come una parte del clipart rilievo.


Miglioramenti nel Database Utensili

Sono stati aggiunti numerosi nuovi utensili nel Database Utensili. Questi utensili sono variazioni di Modanatura, Raggiatura esterna e Utensili per smussi; le forme degli utensili di foratura più frequentemente utilizzati nelle lavorazioni 2.5D. Potete adesso anche importare o esportare un Database Utensile personalizzato.

Ci sono tre nuovi utensili nel nuovo gruppo utensile Legno o Plastica > Modanatura e Raggiatura Esterna ed altri tre nel nuovo gruppo utensile Legno o Plastica > Utensili per Smussi all'interno del Database Utensili di default. Tutti questi sei utensili sono disponibili in entrambe le unità metriche ed imperiali. Gli utensili sono solamente dei campioni e possono essere duplicati e poi personalizzati a seconda delle vostre esigenze di lavorazione.

Se volete importare un Database Utensile personalizzato:

  1. Cliccate sul pulsante Database Utensile [image] nell'area Operazioni Percorso Utensile della pagina Percorsi Utensile per visualizzare il Database Utensili:

  2. Cliccate sul pulsante Importa... per visualizzare la Finestra di Dialogo Importa Database Utensili:

  3. Usate il menù a tendina Cerca in e il pulsante Livello Superiore UpOneLevelButton per andare alla directory o cartella contenente il file Database Utensili (*.tdb) che volete importare.
  4. Una volta trovato il file database utensili, cliccate per selezionare il file elencato nella finestra principale della Finestra di Dialogo Importa Database Utensili. Il suo nome appare nella casella Nome File.
  5. Cliccate sul pulsante Apri per aggiungere i contenuti del file database utensili selezionato all'esistente Database Utensili.
    • ArtCAM Pro non unisce i contenuti del file importato Database Utensili (*.tdb) con l'esistente Database Utensili. E' più prudente controllare il contenuto del Database Utensili per duplicare gli utensili dopo che avete importato un file Database Utensili (*.tdb).

Per cercare uno specifico Database Utensili:

  1. Cliccate sul pulsante Database Utensili [image] nell'area Operazioni Percorsi Utensile della pagina Percorsi per visualizzare il Database Utensili.
  2. Cliccate sul pulsante Browse... per visualizzare la Finestra di Dialogo Cerca Database Utensili:

  3. Usate il menù a tendina Cerca in ed il pulsante Livello Superiore UpOneLevelButton per andare alla directory o cartella contenente il file Database Utensili (*.tdb) che volete utilizzare.
  4. Una volta che avete trovato il file Database Utensili (*.tdb) che volete utilizzare, cliccate per selezionare il file elencato nella finestra principale della Finestra di Dialogo Cerca Database Utensili. Il suo nome appare nella casella Nome File.
  5. Cliccate sul pulsante Apri per sostituire l'esistente Database Utensili con il file database utensili selezionato.

Se volete esportare un Database Utensili Personalizzato:

  1. Cliccate sul pulsante Database Utensili [image] nell'area Operazioni Percorsi Utensile della pagina Percorsi per visualizzare il Database Utensili.
  2. Cliccate sul pulsante Salva Copia... per visualizzare la Finestra di Dialogo Salva Copia del Database Utensile:

  3. Utilizzate il menù a tendina Salva in ed il pulsante Livello Superiore UpOneLevelButton per andare alla directory o cartella nella quale volete salvare il Database Utensili.
    • Si raccomanda di salvare il vostro file Database Utensili nella directory C:\Documents and Settings\All Users\Documents\ArtCAM Files\Tool Database sul vostro computer.
  4. Digitate il nome che volete attribuire al Database Utensili nella casella Nome File.
    • Di default il file Database Utensili è chiamato tool_database.tdb. Non è consigliabile sostituire questo file.
  5. Cliccate sul pulsante Salva per chiudere la Finestra di Dialogo e salvare il file database utensile.


Miglioramenti Fogli Vettori

Nelle precedenti versioni di ArtCAM Pro, i fogli vettori erano creati solamente quando si utilizzavano gli strumenti Nesting o Multipiastra. Il numero di fogli vettore in un modello era anche determinato da ArtCAM Pro. Adesso potete creare fogli vettore come parte di un modello ArtCAM e limitare il numero di fogli vettore prodotti quando utilizzate lo strumento Nesting.

Per creare un foglio vettore:

  1. Cliccate sul menù opzioni Vettori > Foglio > Crea Foglio dalla Barra del menù Principale:

    Ciascun nuovo foglio vettore che create viene chiamato Foglio e numerato in modo sequenziale. Il nuovo foglio vettore viene mostrato nella finestra Vista 2D e selezionato nel menù a tendina mostrato nell'area Vettori del Gestore Livelli.

    • Potete rinominare un foglio vettore.

Per limitare il numero dei fogli vettore creati durante il processo nesting:

  1. Definite il numero di fogli nella casella Numero Max di Fogli. Il limite di fogli di default è 999. Per maggiori dettagli, consultare Vettori Nesting.

Nelle precedenti versioni di ArtCAM Pro potevate selezionare un foglio vettore utilizzando il menù a tendina Foglio Attivo al fondo della pagina associata con la scheda Livelli. Potete adesso selezionare un foglio vettore utilizzando il menù a tendina nell'area Vettori del Gestore Livelli:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
ActiveSheetListBox-Old | ActiveSheetListBox-New

Per selezionare un foglio vettore:

  1. Cliccate sul menù a tendina mostrato nell'area Vettori del Gestore Livelli per visualizzare una lista di tutti i fogli vettore nel modello ArtCAM. Il nome del foglio vettore attivo viene evidenziato in blu:

  2. Cliccate sul nome del foglio vettore sul quale volete lavorare. La lista di tutti i fogli vettore disponibili è nascosta e solo il nome del foglio vettore selezionato può essere visto nel menù a tendina.


Miglioramenti nell'Uso del Disegno Vettore Selezionato

Nelle precedenti versioni di ArtCAM Pro, potevate utilizzare lo strumento Selezione Rettangolare SelectionRectangle-Old sulla scheda File della Barra degli Strumenti Superiore per modificare un modello, un disegno bitmap o creare una forma a cupola. Lo strumento Selezione Rettangolare è stata adesso rimossa insieme a tutte le schede associate con la Barra degli Strumenti Superiore. Per maggiori dettagli, consultare Modifiche Barra degli Strumenti Superiore.

Potete adesso utilizzare il disegno vettore per definire un'area specifica all'interno del modello esistente che può poi essere utilizzata per modificare le dimensioni del vostro modello, manipolare le immagini sui livelli bitmap e creare forme a cupola sui livelli rilievo.

Per utilizzare un vettore per modificare il modello o i suoi contenuti:

  1. Selezionate i vettori che descrivono l'area del modello che volete usare.
    1. Assicuratevi che il pulsante Seleziona Vettori nell'area Modifica Vettori sia selezionato [image] .
    2. Cliccate sul vettore che volete selezionare.
    3. Se volete selezionare più di un vettore, mantenete premuto il tasto Shift sulla vostra tastiera e continuate a cliccare su ciascun vettore uno alla volta.

    • Potete usare qualsiasi forma o numero di vettori, a partire dalla casella limite che circonda i vettori selezionati che definiscono l'area.
  2. Potete adesso utilizzare i vettori selezionati in qualsiasi dei seguenti modi:
    • Impostare le dimensioni del modello. Per maggiori dettagli, consultate Come Modificare le Dimensioni di un Modello.
    • Impostare le dimensioni asimmetriche del modello. Per maggiori dettagli, consultare Come Modificare le Dimensioni Asimmetriche in un Modello.
    • Ritagliare un Modello. Per maggiori dettagli, consultare Come ritagliare un Modello.
    • Copiare ed incollare un'area di un'immagine bitmap. Per maggiori dettagli, consultare Come Copiare ed Incollare Aree Bitmap.
    • Creare una forma a cupola. Per maggiori dettagli, consultare Come Creare una forma a Cupola.


Come Caricare un Rilievo Modificato.

Nelle precedenti versioni di ArtCAM Pro, potevate sostituire il rilievo esistente con un file rilievo importato. L'introduzione di livelli rilievo comporta che non è più necessario sostituire un rilievo. Piuttosto che sostituire un rilievo, necessitate semplicemente di creare un nuovo livello rilievo, selezionare ed incollare il file rilievo in questo nuovo livello creato. Per maggiori informazioni, consultare Come creare un Nuovo Livello e Come Incollare un Rilievo da un File.

Il risultato di questi cambiamenti è che il pulsante Carica Rilievo [image] che trovavate nell'area Operazioni Rilievo della pagina Principale dell'Assistente è stato adesso rinominato Incolla Rilievo da un File e posizionato nell'area Strumenti Rilievo della pagina Principale dell'Assistente. La Finestra di Dialogo Carica Rilievo associata con questo pulsante è stata completamente rimossa:

La Finestra di Dialogo Clipart 3D associata con l'opzione Incolla nella Finestra di Dialogo Carica Rilievo è anche associata al nuovo pulsante Incolla Rilievo da un File. Per maggiori dettagli, consultare Come utilizzare Clipart 3D.

Nel fare questi cambiamenti, il menù opzioni Rilievo > Carica che precedentemente si trovava sulla Barra del Menù Principale è stato rimosso:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Relief-LoadMenu | Reliefs-PasteFromFileMenu

Potete invece utilizzare le impostazioni sulla scheda Modalità della Finestra di Dialogo Clipart 3D per controllare il modo nel quale il file rilievo si combina con il livello rilievo selezionato: Aggiungi, Sottrai, Unisci Superiore ed Unisci Inferiore. Per maggiori dettagli, consultare Come utilizzare Clipart 3D. Potete anche controllare il modo nel quale il livello rilievo selezionato interagisce con gli altri livelli rilievo per formare un rilievo composto: Aggiungi, Sottrai, Unisci Superiore, Unisci Inferiore e Moltiplica. Per maggiori dettagli, consultare Come Assegnare un Metodo di Combinazione Rilievo ad un Livello Rilievo. Seguendo l'introduzione dei livelli rilievo, adesso potete anche importare un file rilievo come un livello rilievo. Per maggiori dettagli, consultare Come caricare un Livello.


Miglioramenti nell'Assistente

Il modo in cui i pulsanti sono disposti nelle differenti aree della pagina Principale dell'Assistente è stato cambiato. Numerosi pulsanti sono ora raggruppati insieme in un 'set strumenti'. Ciascuno di questi set strumenti si riferiscono comunemente a dei 'fly-out'. Un fly-out è identificato dalla presenza dell'icona DisplayToolsetIcon-New vicino al pulsante. Se cliccate sull'icona DisplayToolsetIcon-New , il set strumenti si espande e potete vedere tutti i pulsanti ad esso associati. Per esempio, consideriamo il se strumenti Creazione Vettore nell'area Strumenti Vettore:

Prima... | Dopo...
Example-VectorToolsFlyoutSelect | Example-VectorToolsFlyoutSelected

Quando si aspande un set strumenti, potete cliccare su uno dei pulsanti associati per selezionare l'utensile che volete utilizzare. La pagina o la Finestra di Dialogo associata con il pulsante viene poi visualizzata. Quando questo è chiuso, potete vedere che il set strumenti si richiude ed il pulsante selezionato è mostrato nella pagina Principale dell'Assistente. Nel nostro esempio, selezioneremo lo strumento Crea Polilinea:

Prima... | Dopo...
Example-VectorToolsFlyoutButton | Example-VectorToolsFlyoutButtonSelected

Quando un set strumenti è espanso, avete anche l'opzione per visualizzare i pulsanti associati in qualsiasi momento cliccando sull'icona PinToolsetIcon-New vicino all'ultimo pulsante nel set strumenti. Una volta che avete fissato il vostro set utensili, tutti i pulsanti ad esso associati saranno evidenziati in grigio e l'icona DisplayToolsetIcon-New non viene più mostrata:

Prima... | Dopo...
Example-VectorToolsFlyoutPin | Example-VectorToolsFlyoutPinned

Potete richiudere il set strumenti cliccando sull'icona PinToolsetIcon-New posta vicino all'ultimo pulsante associato ancora con il set strumenti:

Prima... | Dopo...
Example-VectorToolsFlyoutCollapse | Example-VectorToolsFlyoutCollapsed

ArtCAM Pro ricorda che i set strumenti possono essere fissati e richiusi tra le sessioni ArtCAM in modo tale da poter personalizzare l'aspetto della pagina Principale dell'Assistente e visualizzare gli strumenti più frequentemente usati e nascondere quelli usati raramente.

La pagina Principale dell'Assistente comprende ora sette aree, piuttosto che undici.

  • L'area Modifica Vettori è stata rinominata come Strumenti Vettori.
  • Le aree Vettore - Bitmap e Modifica Bitmap sono state ora unite nella nuova area Strumenti Bitmap.
  • Le aree Posizione Dimensione Allinea Vettori e Raggruppa Unisci Concatena Vettori sono state fuse nella nuova area Posizione Dimensione Allinea Vettori.
  • Le aree Operazioni Rilievo, Creazione Rilievi Basata sui Vettori e Modifica Rilievo sono state fuse nella nuova area Strumenti Rilievo.

I seguenti cambiamenti sono stati fatti ai pulsanti che comprendono la pagina Principale dell'Assistente:

  • Il pulsante Scala di Grigio dal Rilievo GrayscaleFromReliefButton-Old nell'area Modello è stata rinominata come Scala di Grigio da Rilievo Composto. Utilizzando questo pulsante si crea un nuovo livello bitmap, sul quale si trova un'immagine del rilievo composto in scala di grigio.
  • Il pulsante Riduci Colori ReduceColoursButton-Old è stato cambiato in ReduceColoursButton-New ed è stato anche mosso dall'area Modello alla nuova area Strumenti Bitmap.
  • Il pulsante Strumento Multipiastra MultiplateToolButton-Old è stato riposizionato dall'area File alla nuova area Strumenti Vettore.
  • Il pulsante ArtRead ArtReadButton-Old è stato riposizionato dall'area File all'area Modello, e la sua icona è stata aggiornata in ArtReadButton-New.

I seguenti pulsanti non sono più presenti nella pagina Principale dell'Assistente:

  • Il pulsante Importa Dati Vettore ImportVectorDataButton-Old.
    • Potete anche importare i dati vettore utilizzando l'opzione File > Importa... > Dati Vettore... dalla Barra del Menù Principale.
  • Il pulsante Pulisci ClearButton-Old.
    • Potete adesso utilizzare il pulsante Pulisci ClearButton-New nell'area Bitmap del Gestore Livelli per cancellare il contenuto del livello bitmap selezionato e ripristinare lo sfondo bianco, o il corrente colore primario se il bianco non è disponibile. Non potete pulire il contenuto su tutti i livelli bitmap simultaneamente. Per maggiori dettagli, consultare Come pulire un Livello Bitmap.
Sommario

La tabella di seguito contiene un sommario dei cambiamenti associati con la pagina Principale dell'Assistente:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
L'area Modifica Bitmap della pagina Principale dell'Assistente. | L'area Strumenti Bitmap della pagina Principale dell'Assistente.
Le aree Modifica Vettori e Vettore - Bitmap della pagina Principale dell'Assistente. | L'area Strumenti Vettore della pagina Principale dell'Assistente.
Le aree Posizione Dimensione Allinea Vettori e Raggruppa Unisci Concatena Vettori della Pagina Principale dell'Assistente. | L'area Posizione Dimensione Allinea Vettori della Pagina Principale dell'Assistente.
Le aree Operazioni Rilievo, Creazione Rilievi Basata sui Vettori e Modifica Rilievo della Pagina Principale dell'Assistente. | L'area Strumenti Rilievo della pagina Principale dell'Assistente.
Il pulsante ArtRead ArtReadButton-Old nell'area File della pagina Principale dell'Assistente. | Il pulsante ArtRead ArtReadButton-New nell'area Modello della pagina Principale dell'Assistente.
Il pulsante Crea Multipiastra MultiplateToolButton-Old nell'area File della pagina Principale dell'Assistente. | Il pulsante Crea Multipiastra MultiplateToolButton-Old nell'area Strumenti Vettore della pagina Principale dell'Assistente.
Il pulsante Scala di Grigio dal Rilievo GrayscaleFromReliefButton-Old nell'area Modello della pagina principale dell'Assistente. | Il pulsante Scala di Grigio da Rilievo Composto GrayscaleFromReliefButton-Old nell'area Modello della pagina Principale dell'Assistente.
Il pulsante Riduci Colori ReduceColoursButton-Old nell'area Modello della pagina Principale dell'Assistente. | Il pulsante Riduci Colori ReduceColoursButton-New nell'area Strumenti Bitmap della pagina Principale dell'Assistente.
Il pulsante Pulisci ClearButton-Old nell'area Modifica Bitmap della pagina Principale dell'Assistente. | Il pulsante Pulisci ClearButton-New nell'area Bitmap del Gestore Livelli.
Il pulsante Da Bitmap a Vettore BitmapToVectorButton-Old nell'area Vettore - Bitmap della pagina Principale dell'Assistente. | Il pulsante Da Bitmap a Vettore BitmapToVectorButton-Old nell'area Strumenti Bitmap della pagina Principale dell'Assistente.
Il pulsante Da Vettore a Bitmap VectorToBitmapButton-Old nell'area Vettore - Bitmap della pagina Principale dell'Assistente. | Il pulsante Da Vettore a Bitmap VectorToBitmapButton-Old nell'area Strumenti Vettori della pagina Principale dell'Assistente.
Il pulsante Riempi Vettori FloodFillVectorsButton-Old nell'area Vettore - Bitmap della pagina Principale dell'Assistente. | Il pulsante Riempi Vettori FloodFillVectorsButton-Old nell'area Strumenti Vettore della pagina Principale dell'Assistente.
Il pulsante Carica Rilievo LoadReliefButton-Old nell'area Operazioni Rilievo della pagina Principale dell'Assistente. | Il pulsante Incolla Rilievo da un File LoadReliefButton-Old nell'area Strumenti Rilievo della pagina Principale dell'Assistente.
Il pulsante Salva Rilievo LoadReliefButton-Old nell'area Operazioni Rilievo della pagina Principale dell'Assistente. | Il pulsante Salva Rilievo Composto LoadReliefButton-Old nell'area Strumenti Rilievo della pagina Principale dell'Assistente.


Miglioramenti della Barra degli Strumenti Vista 2D

Alcuni dei pulsanti nella Barra degli Strumenti Vista 2D presente nelle precedenti versioni di ArtCAM Pro ora è stata rimossa, sebbene siate ancora in grado di effettuare le azioni associate con questi pulsanti. Le icone per tutti i pulsanti rimanenti sono stati aggiornati ed alcuni nuovi pulsanti sono stati introdotti per fornire un maggiore controllo sulle finestre del disegno che occupano l'area dello spazio di lavoro in ArtCAM Pro.

Ci sono nuovi dieci pulsanti sulla barra degli strumenti Vista 2D in ArtCAM Pro 9,0, accanto alla Barra di Scorrimento 2D Contrasto Bitmap. C'erano sedici pulsanti sulla barra degli strumenti Vista 2D in ArtCAM Pro 8,1, accanto alla Barra di Scorrimento 2D Contrasto Bitmap.

ArtCAM Pro 8,1

ArtCAM Pro 9,0

3D View Zoom In Tool Zoom Out Tool Zoom Previous Zoom 1:1 Window Fit Zoom Object(s) Toggle Assistant Toggle Layers Manager Greyscale View 2D Bitmap Contrast

I seguenti nuovi pulsanti sono stati introdotti nella Barra degli Strumenti Vista 2D:

  • Il pulsante Anteprima Livello Rilievo PreviewReliefLayerButton-New. Questo sostituisce il pulsante Vista Scala di Grigio GrayscaleViewButton-Old e vi consente di visualizzare un'immagine a scala di grigio di un livello rilievo selezionato nella finestra Vista 2D.
    • Potete anche premere il pulsante Alt + G sulla vostra tastiera per visualizzare un'immagine in scala di grigio del livello rilievo selezionato nella finestra Vista 2D.
    • Se cliccate sul pulsante Anteprima Livello Rilievo PreviewReliefLayerButton-New quando il contenuto del livello bitmap selezionato è mostrato nella finestra Vista 2D, la visibilità di tutti i livelli bitmap verrà tolta ToggleAllVisibilityButtonOFF-New e il disegno bitmap nascosto. Anche il Pannello dei Colori al di sotto della finestra Vista 2D verrà nascosto.

      Non è possibile vedere il livello bitmap selezionato ed un'anteprima in scala di grigio del livello rilievo selezionato nello stesso momento.

  • Il pulsante Interruttore Pannello Sinistra ToggleAssistantButton-New. Questo pulsante vi consente di visualizzare o meno il pannello che ospita le schede Progetto, Assistente e Percorsi.
    • Potete anche premere il tasto F6 sulla vostra tastiera per visualizzare o meno il pannello che ospita le schede Progetto, Assistente e Percorsi.
    • Quando il Pannello di Sinistra è nascosto, le dimensioni dell'area dello spazio di lavoro aumentano. Quando il Pannello di Sinistra è mostrato, le dimensioni dell'area dello spazio di lavoro diminuiscono.
  • Il pulsante Interruttore Pannello Destra ToggleLayersManagerButton-New. Questo pulsante vi consente di visualizzare o meno il pannello che ospita le schede Gestore Livelli e Add In.
    • Potete anche premere il tasto F7 sulla vostra tastiera per visualizzare o meno il pannello che ospita le schede Gestore Livelli e Add In.
    • Quando il Pannello di Destra è nascosto, le dimensioni dell'area dello spazio di lavoro aumentano. Quando il Pannello di Destra è mostrato, le dimensioni dell'area dello spazio di lavoro diminuiscono.

I seguenti pulsanti sono stati rimossi dalla Barra degli Strumenti Vista 2D, benchè le azioni associate con i pulsanti possono essere ancora eseguiti come segue:

  • Il pulsante Vettori On/Off VectorsOnOffButton-Old.
    • Potete utilizzare il pulsante Passa a tutta la visibilità ToggleAllVisibilityButtonON-New nell'area Vettori del Gestore Livelli per nascondere tutti i disegni vettore mostrati nella finestra Vista 2D.
  • Il pulsante Bitmap On/Off BitmapOnOffButton-Old.
    • Potete utilizzare il pulsante Passa a tutta la visibilità ToggleAllVisibilityButtonON-New nell'area Bitmap del Gestore Livelli per nascondere tutti i disegni bitmap nella finestra Vista 2D.
  • Il pulsante Annulla UndoButton-Old.
    • Potete annullare un'azione utilizzando il pulsante Annulla [image] nell'area File della Pagina Principale dell'Assistente, l'opzione Modifica > Annulla dalla Barra del Menù Principale oppure cliccando sulla vostra tastiera i tasti Ctrl + Z.
  • Il pulsante Ripeti RedoButton-Old.
    • Potete ripristinare un'azione utilizzando il pulsante Ripeti RedoButtonMain-New nell'area File della Pagina Principale dell'Assistente, l'opzione Modifica > Ripeti dalla Barra del Menù Principale oppure cliccando sulla vostra tastiera i tasti Ctrl + Y.
  • Il pulsante Collega Tutti i Colori LinkAllColoursButton-Old.
    • Potete collegare tutti i colori nella Paletta dei Colori, tranne i Colori Secondari, al Colore Primario utilizzando l'opzione Bitmaps > Colore > Collega Tutti i Colori dalla Barra del Menù Principale oppure cliccando sulla vostra tastiera i tasti Ctrl + K.
  • Il pulsante Annulla Tutti i Collegamenti UnlinkAllColoursButton-Old.
    • Potete annullare tutti i collegamenti dei colori nella Paletta dei Colori utilizzando l'opzione Bitmaps > Colore > Annulla Tutti i Collegamenti dalla Barra del Menù Principale oppure cliccando sulla vostra tastiera i tasti Ctrl + R.
  • Il pulsante Collega/Separa LinkUnlinkColoursButton-Old.
    • Potete collegare o separare colori singoli nella Paletta dei Colori utilizzando l'opzione Bitmaps > Colore > Collega/Separa dalla Barra del Menù Principale oppure cliccando sulla vostra tastiera i tasti Ctrl + L.
  • Il pulsante Unisci Colori MergeColoursButton-Old.
    • Potete unire pixel nei Colori Secondari con il corrente Colore Primario nella Paletta dei Colori, e rimuovere quindi il Colore Secondario, utilizzando l'opzione Bitmaps > Colore > Unisci dalla Barra del Menù Principale.
Sommario

La tabella seguente contiene un sommario dei cambiamenti dei pulsanti sulla barra degli strumenti Vista 2D:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Pulsante Vista 3D 3DViewButton-Old . | Pulsante Vista 3D 3DViewButton-New .
Pulsante Strumento Avvicina Zoom ZoomInToolButton-Old . | Pulsante Strumento Avvicina Zoom ZoomInToolButton-New .
Pulsante Strumento Allontana Zoom ZoomOutToolButton-Old . | Pulsante Strumento Allontana Zoom ZoomOutToolButton-New .
Pulsante Zoom Precedente ZoomPreviousButton-Old . | Pulsante Zoom Precedente ZoomPreviousButton-New .
Pulsante Zoom 1:1 Zoom11Button-Old . | Pulsante Zoom 1:1 Zoom11Button-New .
Pulsante Dimensiona Alla Finestra WindowFitButton-Old . | Pulsante Dimensiona Alla Finestra WindowFitButton-New .
Pulsante Zoom Oggetto(i) ZoomObjectsButton-Old . | Pulsante Zoom Oggetto(i) ZoomObjectsButton-New .
Pulsante Vista Scala di Grigio GrayscaleViewButton-Old . | Pulsante Anteprima Livello Rilievo PreviewReliefLayerButton-New .
Pulsante Vettori On/Off VectorsOnOffButton-Old . | Pulsante Passa a tutta la visibilità ToggleAllVisibilityButtonON-New nell'area Vettori del Gestore Livelli.
Pulsante Bitmaps On/Off BitmapOnOffButton-Old . | Pulsante Passa a tutta la visibilità ToggleAllVisibilityButtonON-New nell'area Bitmaps del Gestore Livelli.


Miglioramenti Barra degli Strumenti Vista 3D

Le icone sulla Barra degli Strumenti Vista 3D sono state aggiornate come segue:

ArtCAM Pro 8,1

ArtCAM Pro 9,0

2D View Twiddle Tool Pan View Zoom Zoom Out Previous View Scale To Fit Isometric View View Along X View Along Y View Down Z Select Relief Detail Draw Zero Plane Draw X Y Origin Objects To Draw Colour Shade

Sommario

La tabella seguente contiene un sommario dei cambiamenti dei pulsanti sulla barra degli strumenti Vista 3D:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Pulsante Vista 2D 2DViewButton-Old . | Pulsante Vista 2D 2DViewButton-New .
Pulsante Utensile di Modifica TwiddleToolButton-Old . | Pulsante Utensile di Modifica TwiddleToolButton-New .
Pulsante Panoramica PanViewButton-Old . | Pulsante Panoramica PanViewButton-New .
Pulsante Zoom ZoomButton-Old . | Pulsante Zoom ZoomButton-New .
Pulsante Allontana Zoom ZoomOutButton-Old . | Pulsante Allontana Zoom ZoomOutButton-New .
Pulsante Vista Precedente PreviousViewButton-Old . | Pulsante Vista Precedente PreviousViewButton-New .
Pulsante Ridimensiona Alla Pagina ScaleToFitButton-Old . | Pulsante Ridimensiona Alla Pagina ScaleToFitButton-New .
Pulsante Vista Isometrica IsometricViewButton-Old . | Pulsante Vista Isometrica IsometricViewButton-New .
Pulsante Vista Lungo X ViewAlongXButton-Old . | Pulsante Vista Lungo X ViewAlongXButton-New .
Pulsante Vista Lungo Y ViewAlongYButton-Old . | Pulsante Vista Lungo Y ViewAlongYButton-New .
Pulsante Vista Lungo Z ViewDownZButton-Old . | Pulsante Vista Lungo Z ViewDownZButton-New .
Pulsante Visualizza Piano Zero DrawZeroPlane-Old . | Pulsante Visualizza Piano Zero DrawZeroPlane-New .
Pulsante Origine OriginButton-Old . | Pulsante Origine OriginButton-New .
Pulsante Oggetti da Visualizzare ObjectsToDrawButton-Old . | Pulsante Oggetti da Visualizzare ObjectsToDrawButton-New .
Pulsante Sfumatura Colore ColourShadeButton-Old . | Pulsante Sfumatura Colore ColourShadeButton-New .


Modifiche Barra degli Strumenti Superiore

Tutte le otto schede che potevate trovare sulla Barra degli Strumenti Superiore nella versione precedente sono state rimosse. I pulsanti originariamente presenti sulla scheda File sostituiscono adesso l'intera Barra degli Strumenti Superiore, con l'eccezione dei pulsanti Importa Dati Vettore e Selezione Rettangolare che sono stati entrambi rimossi completamente.

  • Potete trovare tutti i pulsanti originariamente presenti sulle otto schede nella Barra degli Strumenti Superiore nelle differenti aree della pagina Principale dell'Assistente.

ArtCAM Pro 8,1

ArtCAM Pro 9,0

New Model Open File Save Cut Copy Paste Undo Redo Display/Hide Notes Help Index Options

  • La Barra degli Strumenti Superiore è nascosta di default. Potete cambiare lo stato di visualizzazione della Barra degli Strumenti Superiore utilizzando l'opzione Finestra > Mostra Barra degli Strumenti Superiore dalla Barra del Menù Principale.


Barra Principale del Menù Modificato

Nella Barra Principale del Menù ci sono adesso nove menù opzioni invece di dieci:

ArtCAM Pro 8,1

ArtCAM Pro 9,0

Control Menu File Menu Edit Menu Model Menu Vectors Menu Bitmaps Menu Reliefs Menu Toolpaths Menu Window Menu Help Menu

Il nuovo aspetto della Barra Principale del Menù è un risultato diretto dei seguenti cambiamenti:

  • Il menù Vista 2D è stato riposizionato sul nuovo menù Bitmap.
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
2DViewMenu-Old | ViewsMenu-New
  • Il menù opzioni Vista 2D > Mostra/Nascondi Note adesso è stato collocato sotto il menù opzioni Modello > Mostra/Nascondi Note:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
2DView-DisplayHideNotes | Mode-DisplayHideNotes
  • Il menù opzioni Vista 2D > Foglio adesso è stato collocato sotto il menù opzioni Vettori > Foglio:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
2DView-Sheets | Vectors-Sheets
  • Il menù opzioni Vista 2D > Livello Bitmap è stato rimosso.
    • Potete cambiare la visibilità di tutti i disegni bitmap utilizzando il pulsante Passa a tutta la visibilità ToggleAllVisibilityButtonON-New nell'area Bitmap del Gestore Livelli, oppure utilizzando i tasti Alt + B sulla vostra tastiera.
  • Il menù opzioni Vista 2D > Livello Scala di Grigio è stato rimosso.
    • Potete cambiare la visibilità delle immagini in scala di grigio del livello rilievo selezionato utilizzando il pulsante Anteprima Livello Rilievo PreviewReliefLayerButton-New nella Barra degli Strumenti Vista 2D, oppure utilizzando i tasti Alt + G sulla vostra tastiera.
  • Il menù opzioni Vista 2D > Livello Vettore è stato rimosso.
    • Potete cambiare la visibilità di tutti i disegni vettore utilizzando il pulsante Passa a tutta la visibilità ToggleAllVisibilityButtonON-New nell'area Vettori del Gestore Livelli, oppure utilizzando i tasti Alt + V sulla vostra tastiera.
  • Il menù Colore è stato collocato sul nuovo menù Bitmap.
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
ColourMenu-Old | ColourMenu-New
  • Il menù opzioni Colore > Editor della Forma... adesso è stato collocato sotto il menù opzioni Modello > Editor della Forma...:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Colour-ShapeEditor | ModelMenu-ShapeEditor
  • Il menù opzioni Colore > Carica... adesso è stato collocato sotto il menù opzioni Bitmap > Colore > Carica Palette...:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Colour-Load | Bitmaps-Colour-LoadPalette
  • Il menù opzioni Colore > Salva... adesso è stato collocato sotto il menù opzioni Bitmap > Colore > Salva Palette...:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Colour-Save | Bitmaps-Colour-SavePalette


Miglioramenti Albero di Progetto

Le icone nell'albero di Progetto che si trovano sulla scheda Progetto sono state aggiornate in modo tale da correlarle con il nuovo look dell'interfaccia di ArtCAM Pro:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
ProjectTree-Old | ProjectTree-New